<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acut';
$string['aacute_caps'] = 'A - acut';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'accent acut';
$string['adiaeresis'] = 'a - umlaut';
$string['adiaeresis_caps'] = 'A - umlaut';
$string['agrave'] = 'a- grav';
$string['agrave_caps'] = 'A - grav';
$string['alefsymbol'] = 'simbol alef';
$string['almostequalto'] = 'aproape egal cu';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersant';
$string['angle'] = 'unghi';
$string['approximatelyequalto'] = 'aproximativ egal cu';
$string['aringabove'] = 'a - inel deasupra';
$string['aringabove_caps'] = 'A - ring above';
$string['asteriskoperator'] = 'operator asterix';
$string['atilde'] = 'a - tilda';
$string['atilde_caps'] = 'A - tilda';
$string['backwarddifference'] = 'diferenta de dinainte';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'trefla';
$string['blackdiamondsuit'] = 'caro';
$string['blackheartsuit'] = 'inima neagra';
$string['blackspadesuit'] = 'frunza neagra';
$string['brokenbar'] = 'bara intrerupta';
$string['bullet'] = 'bullet';
$string['carriagereturn'] = 'carriage return';
$string['ccedilla'] = 'c - sedila';
$string['ccedilla_caps'] = 'C - sedila';
$string['cedilla'] = 'sedila';
$string['centsign'] = 'semn pentru cent';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'plus incercuit';
$string['circledtimes'] = 'ori incercuit';
$string['circumflexaccent'] = 'accent circumflex';
$string['containsasmember'] = 'continut ca membru';
$string['copyrightsign'] = 'semn pentru copyright';
$string['currencysign'] = 'semn pentru valuta';
$string['dagger'] = 'dagger';
$string['degreesign'] = 'semn pentru grade';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'umlaut';
$string['diameter'] = 'diametru';
$string['divisionsign'] = 'semn pentru diviziune';
$string['dotoperator'] = 'operator punct';
$string['doubledagger'] = 'double dagger';
$string['doublelow9quotationmark'] = 'double low-9 quotation mark';
$string['downwardsarrow'] = 'sageata in jos';
$string['downwardsdoublearrow'] = 'sageata dubla in jos';
$string['eacute'] = 'e- acut';
$string['eacute_caps'] = 'E-acut';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - umlaut';
$string['ediaeresis_caps'] = 'E - umlaut';
$string['egrave'] = 'e-grav';
$string['egrave_caps'] = 'E-grav';
$string['elementof'] = 'element al';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em dash';
$string['emspace'] = 'em space';
$string['endash'] = 'en dash';
$string['enspace'] = 'en space';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'semn pentru euro';
$string['feminineordinalindicator'] = 'indicator ordinal feminin';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'pentru tot';
$string['fractiononehalf'] = 'fractie pe 2';
$string['fractiononequarter'] = 'fractie pe 4';
$string['fractionslash'] = 'linie de fractie';
$string['fractionthreequarters'] = 'fractie pe 3';
$string['functionflorin'] = 'function / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'mai mare decat sau egal cu';
$string['greaterthansign'] = 'semn mai mare decat';
$string['iacute'] = 'i-acut';
$string['iacute_caps'] = 'I-acut';
$string['icircumflex'] = 'i-circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'identic cu';
$string['idiaeresis'] = 'i - umlaut';
$string['idiaeresis_caps'] = 'I - umlaut';
$string['igrave'] = 'i-grav';
$string['igrave_caps'] = 'I-grav';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'parte imaginara';
$string['infinity'] = 'infinit';
$string['insertcharacter'] = 'Insereaza caracter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersectie';
$string['invertedexclamationmark'] = 'semn de exclamare inversat';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'plafon stanga';
$string['leftdoublequotationmark'] = 'in stanga ghilimelelor';
$string['leftfloor'] = 'etajul din stanga';
$string['leftpointinganglebracket'] = 'semn mai mic';
$string['leftpointingguillemet'] = 'ghilimele duble stanga';
$string['leftrightarrow'] = 'sageata dreapta stanga';
$string['leftrightdoublearrow'] = 'sageata dubla dreapta stanga';
$string['leftsinglequotationmark'] = 'semn intrebare singur stanga';
$string['lefttorightmark'] = 'semn de la stanga-la-dreapta';
$string['leftwardsarrow'] = 'sageata spre stanga';
$string['leftwardsdoublearrow'] = 'sageata dubla spre stanga';
$string['lessthanorequalto'] = 'mai putin decat sau egal cu';
$string['lessthansign'] = 'semn mai mic';
$string['ligatureae'] = 'ae legat';
$string['ligatureae_caps'] = 'AE legat';
$string['ligatureoe'] = 'oe legat';
$string['ligatureoe_caps'] = 'OE legat';
$string['logicaland'] = 'logic si';
$string['logicalor'] = 'logic sau';
$string['lozenge'] = 'romb';
$string['macron'] = 'bara sus';
$string['masculineordinalindicator'] = 'indicator ordinal masculin';
$string['microsign'] = 'semn micro';
$string['middledot'] = 'punct la mijloc';
$string['minussign'] = 'semn de minus';
$string['minutesfeet'] = 'minute / picioare';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'semn de multiplicare';
$string['naryproduct'] = 'simbol suma';
$string['narysumation'] = 'suma';
$string['nobreakspace'] = 'spatiu';
$string['notanelementof'] = 'nu este element al';
$string['notasubsetof'] = 'nu este un subset al';
$string['notequalto'] = 'nu este egal cu';
$string['notsign'] = 'nu este semn';
$string['ntilde'] = 'n-tilda';
$string['ntilde_caps'] = 'N-tilda';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - accesnt ascutit';
$string['oacute_caps'] = 'O - accent ascutit';
$string['ocircumflex'] = 'o - accent circumflex';
$string['ocircumflex_caps'] = 'O - accent circumflex';
$string['odiaeresis'] = 'o - umlaut';
$string['odiaeresis_caps'] = 'O - umlaut';
$string['ograve'] = 'o - accent grav';
$string['ograve_caps'] = 'O - accent grav';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o-tilda';
$string['otilde_caps'] = 'O-tilda';
$string['overline'] = 'peste linie';
$string['paragraphsign'] = 'semn de paragraf';
$string['partialdifferential'] = 'diferintial partial';
$string['permillesign'] = 'semn per mila';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbol pi';
$string['pluginname'] = 'Insereaza caracter';
$string['plusminussign'] = 'semn plus-minus';
$string['poundsign'] = 'semn pentru pound';
$string['proportionalto'] = 'proportional la';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'ghilimele';
$string['realpartsymbol'] = 'simbol parte reala';
$string['registeredsign'] = 'semn de inregistrare';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'right ceiling';
$string['rightdoublequotationmark'] = 'ghilimele duble dreapta';
$string['rightfloor'] = 'right floor';
$string['rightpointinganglebracket'] = 'semn mai mare';
$string['rightpointingguillemet'] = 'ghilimea dreapta';
$string['rightsinglequotationmark'] = 'ghilimea simpla dreapta';
$string['righttoleftmark'] = 'semn de la dreapta la stanga';
$string['rightwardsarrow'] = 'sageata spre dreapta';
$string['rightwardsdoublearrow'] = 'sageata dubla spre dreapta';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'secunde/ cm';
$string['sectionsign'] = 'semn sectiune';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'similar cu';
$string['singleleftpointinganglequotationmark'] = 'semn mai mic';
$string['singlelow9quotationmark'] = 'single low-9 quotation mark';
$string['singlerightpointinganglequotationmark'] = 'semn mai mare';
$string['smalltilde'] = 'tilda mica';
$string['softhyphen'] = 'cratima';
$string['squareroot'] = 'radacina patrata';
$string['subsetof'] = 'subset al';
$string['subsetoforequalto'] = 'subset al sau egal cu';
$string['superscriptone'] = 'un exponent';
$string['superscriptthree'] = 'trei exponente';
$string['superscripttwo'] = 'doua exponente';
$string['supersetof'] = 'superset al';
$string['supersetoforequalto'] = 'superset al sau egal cu';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'exista';
$string['therefore'] = 'prin urmare';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'simbol theta';
$string['thinspace'] = 'spatiu ingust';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = '3 puncte';
$string['trademarksign'] = 'semna marca inregistrata';
$string['turnedquestionmark'] = 'semnul intrebarii intors';
$string['uacute'] = 'u - ascutit';
$string['uacute_caps'] = 'U - ascutit';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - umlaut';
$string['udiaeresis_caps'] = 'U - umlaut';
$string['ugrave'] = 'u - accent grav';
$string['ugrave_caps'] = 'U - accent grav';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - simbol carlig';
$string['upwardsarrow'] = 'sageata in sus';
$string['upwardsdoublearrow'] = 'sageata dubla in sus';
$string['weierstrassp'] = 'p Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - accent ascutit';
$string['yacute_caps'] = 'Y - accent ascutit';
$string['ydiaeresis'] = 'y - umlaut';
$string['ydiaeresis_caps'] = 'Y - umlaut';
$string['yensign'] = 'semn yen';
$string['zerowidthjoiner'] = 'ero-width joiner (ZWJ)';
$string['zerowidthnonjoiner'] = 'zero-width non-joiner (ZWNJ)';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
