<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtre active';
$string['addfilter'] = 'Adaugă filtru';
$string['anycategory'] = 'orice categorie';
$string['anycourse'] = 'orice curs';
$string['anyfield'] = 'orice câmp';
$string['anyrole'] = 'orice rol';
$string['anyvalue'] = 'orice valoare';
$string['applyto'] = 'Se aplică la';
$string['categoryrole'] = 'Rol categorie';
$string['contains'] = 'conține';
$string['content'] = 'Conținut';
$string['contentandheadings'] = 'Conținut și rubrici';
$string['coursecategory'] = 'categoria cursului';
$string['courserole'] = 'Rol curs';
$string['courserolelabel'] = '{$a->label} este {$a->rolename} în {$a->coursename} de la {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} eroare: curul {$a->coursename} nu există';
$string['coursevalue'] = 'valoarea cursului';
$string['datelabelisafter'] = '{$a->label} este după {$a->after}';
$string['datelabelisbefore'] = '{$a->label} este înainte de {$a->before}';
$string['datelabelisbetween'] = '{$a->label} este între {$a->after} și {$a->before}';
$string['defaultx'] = 'Implicit ({$a})';
$string['disabled'] = 'Dezactivat';
$string['doesnotcontain'] = 'nu conține';
$string['endswith'] = 'se termină în';
$string['filterallwarning'] = 'Aplicarea de filtre pentru pozitii, precum si continut poate creste foarte mult incarcarea pe server. Va rugam sa folositi setarea  "Se aplica pentru " cu moderație. Principala utilizare este cu filtru multilang.';
$string['filtercheckbox'] = 'Casuta selectare Filtru';
$string['filtercheckbox_help'] = 'Acest filtru va permite sa filtrati informatii bazate pe un set de casete de selectare.

Acest filtru are urmatoarele optiuni :

* este orice valoare - aceasta optiune dezactiveaza filtrul (i.e. toate informatiile sunt acceptate de acest filtru)
* se potriveste orice selectat - aceasta optiune permite informatii, daca se potriveste cu orice optiune selectata
* se potriveste toate selectate - aceasta optiune permite informatii, daca se potriveste cu toate optiunile selectate';
$string['filterdate'] = 'Data filtru';
$string['filterdate_help'] = 'Acest filtru va permite sa filtrati informatii:

* inainte si / sau dupa datele selectate,
* un numar de zile inainte sau dupa astazi,
* orice inregistrare fara setare de data.';
$string['filterenrol'] = 'Inscrieti filtru';
$string['filterenrol_help'] = 'Acest filtru va permite sa filtrati informatii bazate pe faptul daca un utilizator este sau nu inscris intr-un anumit curs.

Filtrul are urmatoarele optiuni:

* Este orice valoare - aceasta optiune dezactiveaza filtrul (i.e. toate informatiile sunt acceptate de acest filtru)
* Da - aceasta optiune returneaza numai inregistrarile in care utilizatorul este inscris in cursul specificat
* Nu - aceasta optiune returneaza numai inregistrarile in cazul in care utilizatorul nu este inscris in cursul specificat';
$string['filternumber'] = 'Numar filtru';
$string['filternumber_help'] = 'Acest filtru va permite sa filtrati informatii numerice bazate pe valoarea sa.

Filtrul are urmatoarele optiuni:

* Este egal cu - aceasta optiune permite doar informatii, care sunt egale cu textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Nu este egal cu - aceasta optiune permite doar informatii care nu sunt egale cu textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este mai mare decat - aceasta optiune permite doar informatii care au o valoare numerica mai mare decat textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este mai mare decat - aceasta optiune permite doar informatii care au valoare numerica mai mare decat textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este mai mica decat - aceasta optiune permite doar informatii care au valoare numerica mai mica decat textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este mai mare sau egala cu - aceasta optiune permite doar informatii care au valoare numerica mai mare sau egala cu textul introdus (daca niciun text nu este introdus, atunci filtrul este dezactivat)
* Este mai mica sau egala cu - aceasta optiune permite doar informatii care au valoare numerica mai mica sau egala cu text introdus (daca niciun text nu este introdus, atunci filtrul este dezactivat)';
$string['filterselect'] = 'Selecteaza filtru';
$string['filterselect_help'] = 'Acest filtru vă permite să filtrați informația folosind o listă de opțiuni.

Filtrul are următoarele opțiuni:

* orice valoare -  această opțiune dezactivează filtrul (ex: toate informațiile sunt acceptate de filtru)
* egal cu - această opțiune permite/listează doar informații egale cu valoarea selectată din listă.
* nu sunt egale cu - această opțiune permite/listează doar informațiile care diferă de valoarea selectată din listă.';
$string['filtersettings'] = 'Setările de filtrare';
$string['filtersettingsforin'] = 'Setari filtru pentru {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'Această pagină vă permite să opriți filtre într-o anumită parte a site-ului.

Unele filtre vă pot permite, de asemenea, să schimbați setările locale, caz în care va exista un link alături de numele lor.';
$string['filtersettingsin'] = 'Setari filtru in {$a}';
$string['filtersimpleselect'] = 'Selectati filtru';
$string['filtersimpleselect_help'] = 'Acest filtru va permite sa filtrati informatii bazate pe o lista verticala. Acest filtru nu are optiuni suplimentare.';
$string['filtertext'] = 'Filtru text';
$string['filtertext_help'] = 'Acest filtru va permite sa filtrati informatii bazate pe o forma de text liber.

Filtrul are urmatoarele optiuni:

* Contine - aceasta optiune permite doar informatii care contin textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Nu contine - aceasta optiune permite doar informatii care nu contin textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este egal cu - aceasta optiune permite doar informații, care este egal cu textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Incepe cu - aceasta optiune permite doar informatii care incep cu textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Se incheie cu - aceasta optiune permite doar informatii care se termina cu textul introdus (in cazul in care niciun text nu este introdus, atunci filtrul este dezactivat)
* Este gol - aceasta optiune permite doar informatii, care sunt egale cu un sir gol (textul introdus este ignorat)';
$string['filterurl'] = 'Filtru URL';
$string['filterurl_help'] = 'Acest filtru vă permite să filtrați informația folosind o listă de opțiuni.

Filtrul are următoarele opțiuni:

* orice valoare -  această opțiune dezactivează filtrul (ex: toate informațiile sunt acceptate de filtru)
* gol - această opțiune permite/listează doar informații egale cu un câmp gol.
* nu sunt goale (NU SUNT ZERO) - această opțiune permite/listează doar informațiile care nu sunt egale cu un câmp gol.';
$string['firstaccess'] = 'Prima accesare';
$string['globalrolelabel'] = '{$a->label} este {$a->value}';
$string['includesubcategories'] = 'Include sub-categorii';
$string['isactive'] = 'Activ?';
$string['isafter'] = 'este după';
$string['isanyvalue'] = 'este orice valoare';
$string['isbefore'] = 'este înainte';
$string['isdefined'] = 'este definit';
$string['isempty'] = 'este gol';
$string['isenrolled'] = 'Utilizatorul este inscris in curs';
$string['isequalto'] = 'este egal cu';
$string['isgreaterorequalto'] = 'este mai mare sau egal cu';
$string['isgreaterthan'] = 'este mai mare decat';
$string['islessthan'] = 'este mai mic decat';
$string['islessthanorequalto'] = 'este mai mic sau egal cu';
$string['isnotdefined'] = 'nu este definit';
$string['isnotenrolled'] = 'Utilizatorul nu este inscris in curs';
$string['isnotequalto'] = 'nu este egal cu';
$string['limiterfor'] = 'delimitator camp {$a}';
$string['matchesallselected'] = 'se potriveste cu toate selectate';
$string['matchesanyselected'] = 'se potriveste cu orice selectat';
$string['neveraccessed'] = 'Niciodată accesat';
$string['nevermodified'] = 'Niciodată modificat';
$string['newfilter'] = 'Filtru nou';
$string['nofiltersenabled'] = 'Niciun filtru plugin nu a fost activat pe acest site.';
$string['off'] = 'Oprit';
$string['offbutavailable'] = 'Oprit, dar disponibil';
$string['on'] = 'Pornit';
$string['profilefilterfield'] = 'Nume camp profil';
$string['profilefilterlimiter'] = 'Operator camp profil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Eliminați toate filtrele';
$string['removeselected'] = 'Eliminați ceea ce este selectat';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'începe cu';
$string['tablenosave'] = 'Schimbările din tabelul de deasupra se salvează automat.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} valoare';
