<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activități';
$string['addcategory'] = 'Adăugați categorie';
$string['addcategoryerror'] = 'Nu s-a putut adăuga categoria.';
$string['addexceptionerror'] = 'Eroare întâmpinată la adăugarea excepției pentru userid:gradeitem';
$string['addfeedback'] = 'Adăugați feedback';
$string['addgradeletter'] = 'Adaugă o literă notare';
$string['addidnumbers'] = 'Adaugă numere id';
$string['additem'] = 'Adaugă element notă';
$string['addoutcome'] = 'Adaugă un rezultat';
$string['addoutcomeitem'] = 'Adaugă element rezultat';
$string['addscale'] = 'Adaugă scară';
$string['adjustedweight'] = 'Ponderare ajustată';
$string['aggregateextracreditmean'] = 'Medie de note (cu credite suplimentare)';
$string['aggregatemax'] = 'Cea mai mare notă';
$string['aggregatemean'] = 'Medie de note';
$string['aggregatemedian'] = 'Media notelor';
$string['aggregatemin'] = 'Cea mai mică notă';
$string['aggregatemode'] = 'Mod note';
$string['aggregatenotonlygraded'] = 'Include notele necompletate';
$string['aggregateonlygraded'] = 'Exclude notele necompletate';
$string['aggregateonlygraded_help'] = 'O notă liberă este o notă care nu apare în catalog. Aceasta poate fi din cauza unei teme necorectate sau a unui test care n-a fost terminat de cursant etc.

Această setare determină dacă notele libere vor fi incluse în cumulare sau vor fi luate în considerare ca note minime, de exemplu, 0 pentru o temă cu note între 0 şi 10.';
$string['aggregateoutcomes'] = 'Includeti rezultatele in adunare';
$string['aggregateoutcomes_help'] = 'Dacă opțiunea este activată, rezultatele vor fi incluse în cumulare. Această setare ar putea duce însă la un număr total pentru categorie incorect.';
$string['aggregatesonly'] = 'Modificare - doar pentru agregate';
$string['aggregatesubcatsupgradedgrades'] = 'Notă: setarea pentru contopire/agregare.
"Agregarea, incluzînd subcategoriile" a fost ștearsă în urma actualizării site-ului. Având în vedere că "Agregarea, incluzînd subcategoriile"a fost folosită pentru acest curs, vă recomandăm să analizați/verificați acestă schimbare în catalog.';
$string['aggregatesum'] = 'Suma notelor';
$string['aggregateweightedmean'] = 'Media ponderată a notelor';
$string['aggregateweightedmean2'] = 'Media simplă ponderată a notelor';
$string['aggregation'] = 'Agregare';
$string['aggregationcoef'] = 'Coeficient agregare';
$string['aggregationcoefextra'] = 'Credit suplimentar';
$string['aggregationcoefextra_help'] = 'În cazul în care alegeți să cumulați notele prin suma notelor sau media aritmetică și bifați și caseta credit suplimentar,nota maximă a elementului respectiv nu va fi adăugată la nota maximă a categoriei, care va duce la posibilitatea de a obţine nota maximă (sau note peste maximă dacă administratorul site-ului o permite) din categorie fără a avea nota maximă pentru elementul notat.

În cazul în care cumularea se stabilește prin Media Notelor (cu credite extra) şi creditul suplimentar este setat la o valoare mai mare decât zero, acest credit suplimentar va constitui factorul cu care se înmulţeşte nota înainte de a fi adăugată la totalul obținut din calculul mediei.';
$string['aggregationcoefextra_link'] = 'nota/adunare';
$string['aggregationcoefextrasum'] = 'Credit suplimentar';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'În cazul în care caseta credit suplimentar este bifată, nota maximă a elementului nu se adaugă la nota maximă a categoriei, care va duce la posibilitatea de a obţine nota maximă (sau note peste maximă dacă administratorul site-ului o permite) din categorie fără a avea nota maximă pentru elementul notat.';
$string['aggregationcoefextrasum_link'] = 'nota/agregare';
$string['aggregationcoefextraweight'] = 'Ponderea creditului suplimentar';
$string['aggregationcoefextraweight_help'] = 'Dacă ponderea creditului suplimentar este stabilită la o valoare mai mare decât zero atunci nota va avea o însemnătate mai mare la cumulare. Numărul va constitui factorul cu care se înmulţeşte nota înainte de a fi adăugată la totalul obținut din calculul mediei.';
$string['aggregationcoefextraweight_link'] = 'nota/agregare';
$string['aggregationcoefweight'] = 'Pondere element';
$string['aggregationcoefweight_help'] = 'Ponderea elementului se utilizează pentru a influenţa importanţa elementului, comparativ cu alte elemente din aceeaşi categorie atunci când se cumulează notele din categoria respectivă.';
$string['aggregationcoefweight_link'] = 'nota/';
$string['aggregation_help'] = 'Cumularea determină cum vor fi calculate notele dintr-o categorie:

* Media aritmetică - Suma tuturor notelor împărţită la numărul total de note
* Mediană - nota din mijloc, atunci când notele sunt aranjate în ordinea mărimii
* Cea mai mică notă
* Cea mai mare notă
* Modul notelor - nota care apare de cele mai multe ori în șirul de note
* Suma notelor - suma tuturor notelor, excluzând notele scalare';
$string['aggregationhintdropped'] = '( Scăzut )';
$string['aggregationhintexcluded'] = '( Exclus )';
$string['aggregationhintextra'] = '( Credit extra )';
$string['aggregationhintnovalue'] = '( Necompletat )';
$string['aggregation_link'] = 'nota/cumulare';
$string['aggregationofa'] = 'Agregare a {$a}';
$string['aggregationposition'] = 'Poziţie agregare';
$string['aggregationposition_help'] = 'Această setare determină dacă afișarea coloanelor sumative pentru categorii și cursuri vor fi afișate la începutul sau la sfârșitul rapoartelor catalogului.';
$string['aggregationsvisible'] = 'Tipuri de agregare disponibile';
$string['aggregationsvisiblehelp'] = 'Selectaţi toate tipurile de agregare care vor fi disponibile. Pentru selecţie multiplă apăsaţi tasta CTRL şi selectaţi elementele dorite.';
$string['allgrades'] = 'Toate notele sortate după categorie';
$string['allstudents'] = 'Toți studenții';
$string['allusers'] = 'Toți utilizatorii';
$string['autosort'] = 'Sortare automată';
$string['availableidnumbers'] = 'Numere id disponibile';
$string['average'] = 'Media';
$string['averagesdecimalpoints'] = 'Zecimale in coloane medii';
$string['averagesdecimalpoints_help'] = 'Această opţiune determină dacă să se afișeze un număr diferit de zecimale pentru fiecare medie în defavoarea numărului pre-setat pentru categoria sau elementul de notat (transpunere).';
$string['averagesdisplaytype'] = 'Tipul afisarii coloanelor medii';
$string['averagesdisplaytype_help'] = 'Această setare determină dacă media se va afișa ca notă reală, procent sau literă, sau dacă se va folosi tipul de afişare pre-setat pentru categoria sau elementul notat (transpunere)';
$string['backupwithoutgradebook'] = 'Copia de siguranţă nu include configurarea Catalogului';
$string['badgrade'] = 'Nota furnizată nu este corectă';
$string['badlyformattedscale'] = 'Completaţi o listă cu valori separate cu virgulă (cel puţin două valori)';
$string['baduser'] = 'Utilizatorul furnizat nu este corect';
$string['bonuspoints'] = 'Puncte bonus';
$string['bulkcheckboxes'] = 'Grupul casetelor de selectare';
$string['calculatedgrade'] = 'Nota calculată';
$string['calculation'] = 'Calculare';
$string['calculationadd'] = 'Adaugă calculare';
$string['calculationedit'] = 'Editare calculare';
$string['calculation_help'] = 'Un calcul pentru note este o formulă utilizată pentru a determina notele. Formula trebuie să înceapă cu un semn egal (=) şi se pot utiliza operațiile matematice cunoscute, cum ar fi Max, Min şi Sum (la fel ca in M. Excel). Dacă se doreşte, și alte elemente ale notei pot fi incluse în calcul, prin tastarea numerelor de identificare în paranteze pătrate duble.';
$string['calculation_link'] = 'nota/calcul';
$string['calculationsaved'] = 'Calculare salvată';
$string['calculationview'] = 'Afişează calculare';
$string['cannotaccessgroup'] = 'Ne pare rău dar notele grupului selectat nu pot fi accesate.';
$string['categories'] = 'Categorii';
$string['categoriesanditems'] = 'Categorii şi elemente';
$string['category'] = 'Categorie';
$string['categoryedit'] = 'Modificați categoria';
$string['categoryname'] = 'Nume categorie';
$string['categorytotal'] = 'Total categorie';
$string['categorytotalfull'] = 'Total categoria {$a->category}';
$string['categorytotalname'] = 'Nume categorie totala';
$string['changedefaults'] = 'Schimbare setări implicite';
$string['changereportdefaults'] = 'Schimbare setări implicite de raportare';
$string['chooseaction'] = 'Selectaţi o acţiune...';
$string['choosecategory'] = 'Selectare categorie';
$string['combo'] = 'Meniu dropdown si taburi';
$string['compact'] = 'Compact';
$string['componentcontrolsvisibility'] = 'Daca acest element de nota este ascuns, este controlat de setarile de activitate.';
$string['contract'] = 'Categorie contract';
$string['contributiontocoursetotal'] = 'Contribuția la totalul cursului';
$string['controls'] = 'Controale';
$string['courseavg'] = 'Media cursului';
$string['coursegradecategory'] = 'Categoria notei cursului';
$string['coursegradedisplaytype'] = 'Tipul de afisaj al notei cursului';
$string['coursegradedisplayupdated'] = 'Tipul de afisare al notei cursului a fost actualizat.';
$string['coursegradesettings'] = 'Setarile notei cursului';
$string['coursename'] = 'Nume curs';
$string['coursescales'] = 'Scalele cursului';
$string['coursesettings'] = 'Setări curs';
$string['coursesettingsexplanation'] = 'Setările curs stabilesc modul în care catalogul va fi afişat participanţilor la curs.';
$string['coursesiamtaking'] = 'Cursurile la care particip';
$string['coursesiamteaching'] = 'Cursurile pe care le predau';
$string['coursetotal'] = 'Total curs';
$string['createcategory'] = 'Creează categorie';
$string['createcategoryerror'] = 'Nu s-a putut crea o nouă categorie';
$string['creatinggradebooksettings'] = 'Se creează setările catalogului';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregarea parintelui curent';
$string['curveto'] = 'Curba la';
$string['decimalpoints'] = 'Total puncte zecimale';
$string['decimalpoints_help'] = 'Această opţiune determină numărul de zecimale afișate pentru note. Nu are nici un efect asupra calculelor notelor, care sunt făcute cu o precizie de 5 zecimale.';
$string['default'] = 'Implicit';
$string['defaultprev'] = 'Implicit ({$a})';
$string['deletecategory'] = 'Şterge categorie';
$string['disablegradehistory'] = 'Dezactivează istoric note';
$string['disablegradehistory_help'] = 'Dezactivați înregistrarea modificărilor in tabele asociate cu note. Acest lucru poate ajuta serverul să ofere viteze mai bune şi poate duce la economisirea de spaţiu în baza de date.';
$string['displaylettergrade'] = 'Afişează note sub formă de litere';
$string['displaypercent'] = 'Afişează procentaj';
$string['displaypoints'] = 'Afişează puncte';
$string['displayweighted'] = 'Afisare pondere note';
$string['dropdown'] = 'Meniu Dropdown';
$string['droplow'] = 'Scadeti pe cel mai mic';
$string['droplowestvalue'] = 'Seteaza valoarea cea mai mica de scadere a notei';
$string['droplowestvalues'] = 'Scade {$a} cele mai mici valori';
$string['droplow_help'] = 'Această setare vă permite să specificați un număr pentru cele mai mici note care să nu fie incluse în agregare.';
$string['dropped'] = 'Scazut';
$string['dropxlowest'] = 'Scadeti cel mai mic X';
$string['dropxlowestwarning'] = 'Nota: Daca utilizati clasificarea de scadere a celui mai mic X presupue ca toate elementele din categorie au aceeasi valoare de punct. Daca valoarea de punct difera, rezultatele vor fi imprevizibile';
$string['duplicatescale'] = 'Duplicare scală';
$string['edit'] = 'Editare';
$string['editcalculation'] = 'Editează calculare';
$string['editcalculationverbose'] = 'Editează calculare pentru {$a->category}$a->itemmodule {$a->itemname}';
$string['editfeedback'] = 'Editează feedback';
$string['editgrade'] = 'Editează notă';
$string['editgradeletters'] = 'Editati mesajul notelor';
$string['editoutcome'] = 'Editati rezultat';
$string['editoutcomes'] = 'Editati rezultate';
$string['editscale'] = 'Editare scală';
$string['edittree'] = 'Categorii şi elemente';
$string['editverbose'] = 'Editare {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Activează AJAX';
$string['enableajax_help'] = 'Adaugă funcţionalitate AJAX la raportul notelor, simplificând și accelerând calculele obișnuite.  Javascript trebuie să fie activat în browser-ul utilizatorului.';
$string['enableoutcomes'] = 'Activati rezultate';
$string['enableoutcomes_help'] = 'Daca setarea este activa, se pot folosi pentru notarea elementelor una sau mai multe scale legate de declaratiile rezultatelor.';
$string['encoding'] = 'Codare';
$string['encoding_help'] = 'Selectați codificarea caracterelor folosită pentru date. (Codificarea caracterelor standard este UTF-8). Dacă, din greșeală,  este selectată greșit codificarea, acest lucru va fi vizibil la previzualizarea datelor pentru import.';
$string['errorcalculationbroken'] = 'Probabil referinta circulara sau o formula de calcul nerespectata';
$string['errorcalculationnoequal'] = 'Formula trebuie să înceapă cu semnul "egal" (=1+2)';
$string['errorcalculationunknown'] = 'Formulă incorectă';
$string['errorgradevaluenonnumeric'] = 'S-a folosit caracter non-numeric la notarea pentru';
$string['errornocalculationallowed'] = 'Nu se permit calcule pentru acest element';
$string['errornocategorisedid'] = 'Nu s-a putut obtine un ID necategorist!';
$string['errornocourse'] = 'Nu s-au putut obţine informaţii despre curs';
$string['errorreprintheadersnonnumeric'] = 'A primit valoare non-numerica pentru reprintarea antetelor';
$string['errorsavegrade'] = 'Ne pare rău, nota nu a putut fi salvată.';
$string['errorsettinggrade'] = 'A aparut o eroare la salvarea notei "{$a->itemname}" pentru utilizatorul cu ID-ul {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Eroare la actualizarea setarii"Adunati doar notele care nu sunt goale" pentru ID-ul {$a->id} din categoria notele';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Eroare la actualizarea setarii "Includeti rezultatele in adunare" pentru ID-ul {$a->id} din categoria notelor';
$string['errorupdatinggradecategoryaggregation'] = 'Eroare la actualizarea tipului adunarii pentru ID-ul {$a->id} din categoria notelor';
$string['errorupdatinggradeitemaggregationcoef'] = 'Eroare la actualizarea coeficientului de adunare (pondere sau credit suplimentar) pentru ID-ul {$a->id} din categoria notelor';
$string['eventgradedeleted'] = 'Nota ștearsă';
$string['eventgradeviewed'] = 'Notele au fost văzute în catalog';
$string['eventusergraded'] = 'Utilizator notat';
$string['excluded'] = 'Excluse';
$string['excluded_help'] = 'Dacă se bifează, nota nu va fi inclusă în nici o cumulare.';
$string['expand'] = 'Extinde categorie';
$string['export'] = 'Export';
$string['exportalloutcomes'] = 'Exportati toate rezultatele';
$string['exportfeedback'] = 'Include feedback in export';
$string['exportformatoptions'] = 'Opțiuni pentru formatul exportului';
$string['exportonlyactive'] = 'Excludeti utilizatorii suspendati';
$string['exportonlyactive_help'] = 'In export sunt inclusi doar studentii a caror inscriere este activa si nu a fost suspendata';
$string['exportplugins'] = 'Exportă plugin-uri';
$string['exportsettings'] = 'Exportă setări';
$string['exportto'] = 'Exportă în';
$string['externalurl'] = 'URL extern';
$string['externalurl_desc'] = 'Dacă se folosește un catalog extern, URL-ul trebuie specificat aici';
$string['extracreditvalue'] = 'Valoarea creditului suplimentar pentru {$a}';
$string['extracreditwarning'] = 'Nota: Setand toate elementele pentru o categorie de credit suplimentar le va elimina in mod eficient din calcularea notei. Din moment ce nu va fi niciun punctaj total';
$string['feedback'] = 'Feedback';
$string['feedbackadd'] = 'Adaugă feedback';
$string['feedbackedit'] = 'Editează feedback';
$string['feedbackforgradeitems'] = 'Feedback pentru {$a}';
$string['feedback_help'] = 'Această casetă permite să se adauge comentarii cu privire la nota ce trebuie adăugată.';
$string['feedbacks'] = 'Feedback-uri';
$string['feedbacksaved'] = 'Feedback salvat';
$string['feedbackview'] = 'Vizualizează feedback';
$string['finalgrade'] = 'Notă finală';
$string['finalgrade_help'] = 'În cazul în care se bifează caseta de selectare suprascrisă, nota finală va putea fi adăugată sau modificată.';
$string['fixedstudents'] = 'Coloana cu statistica studentilor';
$string['fixedstudents_help'] = 'Permite coloana notelor să fie explorabilă orizontal în timp ce coloana cu studenți devine statică.';
$string['forceimport'] = 'Forțați importul';
$string['forceimport_help'] = 'Grăbește importarea notelor, chiar dacă notele au fost actualizate după ce fișierul de import a fost exportat.';
$string['forceoff'] = 'Fortare: Dezactivat';
$string['forceon'] = 'Fortare: Activat';
$string['forelementtypes'] = 'pentru {$a} selectate';
$string['forstudents'] = 'Pentru studenţi';
$string['full'] = 'Complet';
$string['fullmode'] = 'Schimbă la vizualizare completă';
$string['generalsettings'] = 'Setări generale';
$string['grade'] = 'Notă';
$string['gradeadministration'] = 'Administrarea notelor';
$string['gradealreadyupdated'] = '{$a} notele nu au fost importate, deoarece notele din fișierul de import sunt mai vechi decât în raportul notelor. Pentru a continua importul notelor, utilizați opțiunea: obligați importul.';
$string['gradeanalysis'] = 'Analiza notelor';
$string['gradebook'] = 'Catalog';
$string['gradebookcalculationsfixbutton'] = 'Accepta modificările notelor și remediază erorile de calcul';
$string['gradebookcalculationsuptodate'] = 'Calculele din catalog sunt actualizate. Poate fi necesar să reîncărcați această pagină pentru a vedea modificările.';
$string['gradebookcalculationswarning'] = 'Notă: Au fost detectate unele erori la calcularea notelor afișate în catalog. În cazul în care cursul dumneavoastră nu a început sau este în curs de desfășurare, se recomandă ca erorile să fie remediate făcând click pe butonul de mai jos, deși acest lucru va presupune modificarea unor note. În cazul în care cursul dumneavoastră s-sa încheiat deja și notele au fost înregistrate, probabil nu doriți să remediați această problemă.

Versiunea mai nouă este {$a->currentversion}; dumneavoastră utilizați versiunea catalogului {$a->gradebookversion}. Puteți vedea o listă cu schimbările în <a href="{$a->url}">Modificările calculului în catalog</a>.';
$string['gradebookhiddenerror'] = 'Setările catalogului nu permit afişarea niciunei informaţii către cursanţi.';
$string['gradebookhistories'] = 'Istoric note';
$string['gradebooksetup'] = 'Setare catalog';
$string['gradeboundary'] = 'Limita mesajului notei';
$string['gradeboundary_help'] = 'Această setare determină numărul minim peste care notelor li se vor atribui o literă (ex. A,B,C - sistem de notare American).';
$string['gradecategories'] = 'Categorii note';
$string['gradecategory'] = 'Categorie notă';
$string['gradecategoryonmodform'] = 'Categorie notă';
$string['gradecategoryonmodform_help'] = 'Aceasta setare controleaza categoria in care notele din aceasta activitate sunt plasate in catalog.';
$string['gradecategorysettings'] = 'Setări categorie notă';
$string['gradedisplay'] = 'Afişare notă';
$string['gradedisplaytype'] = 'Tip afişare notă';
$string['gradedisplaytype_help'] = 'Această setare determină modul în care vor fi afişate notele în rapoartele profesorilor și a utilizatorilor.

*  Real - Notele propriu-zise
*  Procentaj
*  Litere - Sunt folosite litere (A,B,C) sau cuvinte (Admis, Respins) pentru a reprezenta o serie de note.';
$string['gradedon'] = 'Notat: {$a}';
$string['gradeexport'] = 'Exportul notei';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Campuri de profil personalizate pentru exportul notelor';
$string['gradeexportcustomprofilefields_desc'] = 'Includeti aceste domenii de profil personalizate in exportul notei, separate prin virgule.';
$string['gradeexportdecimalpoints'] = 'Zecimale ale notei exportate';
$string['gradeexportdecimalpoints_desc'] = 'Numarul de zecimale pentru afisarea exportului. Acesta poate fi rescris in timpul exportului.';
$string['gradeexportdisplaytype'] = 'Tipul afisarii exportului notei';
$string['gradeexportdisplaytype_desc'] = 'Notele pot fi prezentate ca note reale, ca procente (cu referire la notele minime si maxime) sau ca mesaje (A, B, C etc..) in timpul exportului. Acesta poate fi rescris in timpul exportului.';
$string['gradeexportdisplaytypes'] = 'Tipuri de afișare a notelor din export';
$string['gradeexportuserprofilefields'] = 'Campuri de profil personalizate pentru exportul notelor';
$string['gradeexportuserprofilefields_desc'] = 'Includeti aceste domenii de profil ale utilizatorului in exportul notei, separate prin virgule.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradegrademinmax'] = 'Note minime și maxime inițiale';
$string['gradehelp'] = 'Ajutor la notare';
$string['gradehistorylifetime'] = 'Intregul intoric al notei';
$string['gradehistorylifetime_help'] = 'Aici se precizează durata de timp în care doriţi să păstraţi istoricul cu modificări din tabelele cu note. Este recomandat să-l păstraţi cât mai mult timp. Dacă vă confruntaţi cu probleme de performanţă sau nu aveți destul spațiu pentru baza de date, încercaţi să setaţi o valoare mai mică.';
$string['gradeimport'] = 'Import note';
$string['gradeimportfailed'] = 'Importarea notei a esuat in timpul inregistrarii. Detalii:';
$string['gradeitem'] = 'Element notă';
$string['gradeitemaddusers'] = 'Exclude din notare';
$string['gradeitemadvanced'] = 'Optiuni avansate ale elementului de notare';
$string['gradeitemadvanced_help'] = 'Selectaţi toate elementele care ar trebui să fie afişate ca fiind avansate atunci când editați elemente de notat.';
$string['gradeitemislocked'] = 'Aceasta activitate este blocata in catalog. Modificarile care sunt aduse notelor din aceasta activitate nu vor fi copiate in catalog pana nu va fi deblocat.';
$string['gradeitemlocked'] = 'Notare blocată';
$string['gradeitemmembersselected'] = 'Exclus din notare';
$string['gradeitemminmax'] = 'Note minime și maxime după specificațiile din setările articolelor de notare';
$string['gradeitemnonmembers'] = 'Inclus în notare';
$string['gradeitemremovemembers'] = 'Include în notare';
$string['gradeitems'] = 'Elemente notare';
$string['gradeitemsettings'] = 'Setări elemente notare';
$string['gradeitemsinc'] = 'Elemente notare care să fie incluse';
$string['gradeletter'] = 'Mesajul notei';
$string['gradeletter_help'] = 'Notele pot fi de asemenea litere: A, B, C, ..., sau cuvinte, de exemplu: Admis, Respins .... Acestea pot fi utilizate pentru a reprezenta o serie de note.';
$string['gradeletternote'] = 'Pentru a sterge un mesaj al notei doar goliti oricare dintre cele trei domenii de text<br /> pentru acel mesaj si dati click pe trimitere.';
$string['gradeletteroverridden'] = 'Literele de notare implicite sunt momentan ignorate.';
$string['gradeletters'] = 'Mesajele notei';
$string['gradelocked'] = 'Nota este blocata';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Notă maximă';
$string['grademax_help'] = 'Această setare determină nota maximă atunci când se utilizează sistemul de notare valoric (un număr cu o valoare maximă și una minimă). Nota maximă pentru o activitate este determinată pe pagina Setări Activitate.';
$string['grademin'] = 'Notă minimă';
$string['grademin_help'] = 'Această setare determină nota minimă atunci când se utilizează sistemul de notare valoric.';
$string['gradeoutcomeitem'] = 'Elementul rezultat al notei';
$string['gradeoutcomes'] = 'Rezultate';
$string['gradeoutcomescourses'] = 'Rezultatele cursului';
$string['gradepass'] = 'Notă de trecere';
$string['gradepassgreaterthangrade'] = 'Nota de trecere nu poate fi mai mare decât nota maximă posibilă {$a}';
$string['gradepass_help'] = 'Această setare determină nota minimă obligatorie pentru trecere. Nota va determina completarea activității și a finalizării cursului, şi va apărea de asemenea în catalog unde notele de trecere sunt evidențiate cu verde, iar cele de respingere sunt evidențiate de culoarea roșie.';
$string['gradepointdefault'] = 'Puncte nota implicit';
$string['gradepointdefault_help'] = 'Această setare determină valoarea implicită pentru valoarea punctelor de notare într-un articol de notare';
$string['gradepointdefault_validateerror'] = 'Aceasta setare trebuie sa fie un intreg intre 1 si valoarea maxima de puncte nota.';
$string['gradepointmax'] = 'Maxim puncte nota';
$string['gradepointmax_help'] = 'Aceasta setare determina valoarea maxima pentru punctele nota disponibile in activitate';
$string['gradepointmax_validateerror'] = 'Aceasta setare trebuie sa fie un numar intreg intre 1 si 10000.';
$string['gradepreferences'] = 'Preferinţe note';
$string['gradepreferenceshelp'] = 'Ajutor Preferintele notei';
$string['gradepublishing'] = 'Publicare activa';
$string['gradepublishing_help'] = 'Activarea publicării în export-uri şi import-uri. Notele exportate pot fi accesate prin accesarea unui URL, fără nevoia de autentificare pe un site Moodle. Notele pot fi importate prin accesarea unui astfel de URL (ceea ce înseamnă că un site Moodle poate importa la rândul său note publicate de către un alt site). În mod implicit, numai administratorii pot utiliza această funcționalitate. Vă rugăm să informați utilizatorii înainte de a oferi aceste capacităţi și altor clase de utilizatori (pericole: transmitere semne de carte - bookmarks, acceleratoare de download, restricții IP, etc.)';
$string['gradepublishinglink'] = 'Descarcă: {$a}';
$string['gradereport'] = 'Raport nota';
$string['graderreport'] = 'Raportul notelor';
$string['grades'] = 'Note';
$string['gradesforuser'] = 'Notele pentru {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Atentie: Stergerea activitatii este in desfasurare! Unele note se vor sterge.';
$string['gradesmoduledeletionprefix'] = '[Eliminare în curs]';
$string['gradesonly'] = 'Doar note';
$string['gradessettings'] = 'Setări note';
$string['gradetype'] = 'Tip note';
$string['gradetype_help'] = 'Există 4 tipuri de note:
* Nici unul - Nici o valoare de notare disponibilă
* Valoric - O valoare numerică cu un maxim şi un minim
* Scalar - O valoare dintr-o listă (Bine, Foarte Bine etc)
* Text - numai Feedback scris;

Numai tipurile de note valorice și scalare pot fi cumulate. Tipul notelor pentru o activitate poate fi setat pe pagina setări activitate.';
$string['gradevaluetoobig'] = 'Una dintre valorile notei este mai mare decât nota maximă admisă {$a}';
$string['gradeview'] = 'Vezi nota';
$string['gradewasmodifiedduringediting'] = 'Nota introdusa pentru {$a->itemname} pentru {$a->username} a fost ignorata pentru ca exista o actualizare mai recenta facuta de altcineva.';
$string['gradeweighthelp'] = 'Ponderea notei ajutatoare';
$string['groupavg'] = 'Medie grup';
$string['hidden'] = 'Ascuns';
$string['hiddenasdate'] = 'Afişează data la care au fost asignate notele ascunse';
$string['hiddenasdate_help'] = 'În cazul în care utilizatorul nu poate vedea notele ascunse, se arată data predării în loc de "-".';
$string['hidden_help'] = 'Dacă se bifează, notele nu vor fi afișate cursanților. Notele pot fi ascunse până la o dată anume dacă se doreşte, pentru a afișa notele doar după ce se termină corectarea.';
$string['hiddenuntil'] = 'Ascuns până la';
$string['hiddenuntildate'] = 'Ascuns până la: {$a}';
$string['hideadvanced'] = 'Ascunde funcţionalităţi complexe';
$string['hideaverages'] = 'Ascunde medii';
$string['hidecalculations'] = 'Ascunde calcule';
$string['hidecategory'] = 'Ascuns';
$string['hideeyecons'] = 'Ascunde afisare/ascunde imagine';
$string['hidefeedback'] = 'Ascunde feedback';
$string['hideforcedsettings'] = 'Ascunde setarile fortate';
$string['hideforcedsettings_help'] = 'Nu afișați setările impuse în interfața de corectat.';
$string['hidegroups'] = 'Ascunde grupuri';
$string['hidelocks'] = 'Ascunde incuietori';
$string['hidenooutcomes'] = 'Arata rezultate';
$string['hidequickfeedback'] = 'Ascunde Quick Feedback';
$string['hideranges'] = 'Ascunde randuri';
$string['hidetotalifhiddenitems'] = 'Ascunde totaluri, daca acestea contin elemente ascunse';
$string['hidetotalifhiddenitems_help'] = 'Această setare specifică dacă totalurile care conţin elemente ascunse de notare sunt afișate cursanților sau înlocuite cu o cratimă (-). În cazul în care sunt afișate, totalul poate fi calculat fie prin excluderea, fie prin includerea elementelor ascunse.

În cazul în care elementele ascunse sunt excluse, totalul va fi diferit de cel văzut de către profesor în raportul notelor, deoarece profesorul vede întotdeauna totalurile calculate din toate elementele indiferent dacă acestea sunt ascunse sau vizibile pentru cursanți. În cazul în care elementele ascunse sunt incluse, studenţii ar putea fi în măsură să calculeze elementele ascunse.';
$string['hidetotalshowexhiddenitems'] = 'Arata totaluri exclusiv elementele ascunse.';
$string['hidetotalshowinchiddenitems'] = 'Arata totaluri inclusiv elementele ascunse';
$string['hideverbose'] = 'Ascunde {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Sortează după note în ordine crescătoare';
$string['highgradedescending'] = 'Sortează după note în ordine descrescătoare';
$string['highgradeletter'] = 'Mare';
$string['identifier'] = 'Identifică utilizator după';
$string['idnumbers'] = 'Numere ID';
$string['ignore'] = 'Ignorati';
$string['import'] = 'Import';
$string['importcsv'] = 'Import CSV';
$string['importcsv_help'] = 'Notele pot fi importate printr-un fișier CSV care are următorul format:

*Fiecare rând conține o înregistrare
*Fiecare înregistrare este o serie de date separate prin virgulă sau alt separator ales
*Primia înregistrare conține o listă cu numele domeniilor ce vor defini formatul întregului fișier
*Numele domeniului ce va conține identitatea utilizatorului este obligatoriu - se accepta și numele de utilizator sau Numarul de identificare, sau adresa de email.


Un fișier cu un format corect poate fi obținut prin exportarea unor note. Fișierul poate fi editat ulterior și salvat ca fișier CSV.';
$string['importcustom'] = 'Importati ca rezultate personalizate (doar acest curs)';
$string['importerror'] = 'A aparut o eroare, acest script nu a fost numit cu parametrii corecti.';
$string['importfailed'] = 'Operaţiunea de import a eşuat';
$string['importfeedback'] = 'Importă feedback';
$string['importfile'] = 'Importă fişier';
$string['importfilemissing'] = 'Nu a fost primit niciun fisier, mergeti inapoi la formular si asigurati-va ca ati incarcat un fiser valid.';
$string['importfrom'] = 'Importă din';
$string['importoutcomenofile'] = 'Fisierul incarcat este gol sau deteriorat. Va rugam sa verificati daca acesta este un fisier valid. Problema a fost detectata la linia {$a}; acest lucru este determinat de liniile de date care nu au acelasi numar de coloane ca prima linie (linia antet) sau fisierului importat ii lipsesc anteturile preconizate. Uita-te la fisierul exportat pentru un exemplu de un fisier cu antet valid.';
$string['importoutcomes'] = 'Rezultate importate';
$string['importoutcomes_help'] = 'Rezultatele pot fi importate și exportate prin intermediul fișierelor format csv (en. Comma Separated Values - Valori Separate prin Virgulă)';
$string['importoutcomes_link'] = 'nota/rezultat';
$string['importoutcomesuccess'] = 'Rezultatul importat "{$a->name}" cu ID-ul #{$a->id}';
$string['importplugins'] = 'Importă plugin-uri';
$string['importpreview'] = 'Previzuaaizare import';
$string['importsettings'] = 'Setări import';
$string['importskippednomanagescale'] = 'Nu aveti permisiunea de a adauga o noua scala, astfel rezultatul "{$a}" a fost omis deoarece este necesara creearea unei noi scale';
$string['importskippedoutcome'] = 'Un rezultat cu numele scurt "{$a}" deja exista in acest context, cel din fisierul importat a fost blocat.';
$string['importstandard'] = 'Importare ca rezultate standard';
$string['importsuccess'] = 'Note importate cu succes';
$string['importxml'] = 'Import XML';
$string['includescalesinaggregation'] = 'Includeti scale in adunare';
$string['includescalesinaggregation_help'] = 'Puteţi alege dacă notele scalare să fie sau nu incluse ca numere în cumularea notelor pentru toate cataloagele de note din toate cursurile. ATENŢIE: Modificarea acestei setări va forța recalcularea tuturor cumulărilor de note.';
$string['incorrectcourseid'] = 'ID-ul cursului nu a fost corect';
$string['incorrectcustomscale'] = '(Scala de personalizare incorecta, va rugam sa o modificati.)';
$string['incorrectminmax'] = 'Valoarea minimă trebuie să fie mai mică decât valoarea maximă';
$string['inherit'] = 'Mosteni';
$string['intersectioninfo'] = 'Student/Informatii note';
$string['invalidgradeexporteddate'] = 'Data exportului nu este validă, deoarece este cu mai mult de un an în urmă, este în viitor sau formatul datei nu este valid.';
$string['item'] = 'Element';
$string['iteminfo'] = 'Info element';
$string['iteminfo_help'] = 'Această setare oferă spaţiu pentru a introduce informaţii despre element. Informaţia nu este afişată în altă parte.';
$string['itemname'] = 'Nume element';
$string['itemnamehelp'] = 'Numele acestui element dat de catre modul.';
$string['items'] = 'Elemente';
$string['itemsedit'] = 'Editare element notă';
$string['keephigh'] = 'Pastrati-l pe cel mai mare';
$string['keephighestvalues'] = 'Păstrează cele mai {$a} mari valori';
$string['keephigh_help'] = 'Dacă se selectează, această opţiune va păstra X cele mai mari note, X fiind valoarea selectată pentru această opţiune.';
$string['keymanager'] = 'Managerul cheie';
$string['lessthanmin'] = 'Nota introdusa pentru {$a->itemname} pentru {$a->username} este mai mica decat minimul acceptat';
$string['letter'] = 'Literă';
$string['lettergrade'] = 'Mesaj pentru nota';
$string['lettergradenonnumber'] = 'Nota mica si/sau mare a fost non-numerica pentru';
$string['letterpercentage'] = 'Mesaj (procentaj)';
$string['letterreal'] = 'Mesaj (real)';
$string['letters'] = 'Litere';
$string['linkedactivity'] = 'Activitate de legatura';
$string['linkedactivity_help'] = 'Această setare specifică o  activitate de care este legată (linked) acest element-rezultat. Puteți utiliza această funcționalitate pentru măsurarea performanţelor cursanților pe criterii ce nu au fost evaluate pentru nota acordată pe activitate.';
$string['linktoactivity'] = 'Link la {$a->name} activitatea {$a->title}';
$string['lock'] = 'Blocare';
$string['locked'] = 'Blocat';
$string['locked_help'] = 'Dacă se bifează, notele nu mai pot fi actualizate automat de activitățile asociate.';
$string['locktime'] = 'Blocare după';
$string['locktimedate'] = 'Blocat după: {$a}';
$string['lockverbose'] = 'Blochează: {$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = 'Cel mai mic';
$string['lowgradeletter'] = 'Mic';
$string['manualitem'] = 'Element manual';
$string['mapfrom'] = 'Mapează din';
$string['mapfrom_help'] = 'Selectează coloana din tabel ce conține datele de identificare ale utilizatorului, cum ar fi numele de utilizator, ID utilizator sau adresa de email';
$string['mappings'] = 'Alocarile elementelor de notare';
$string['mappings_help'] = 'Pentru fiecare coloană de note din tabel, selectează articolul de notare corespunzător în care să poți exporta notele.';
$string['mapto'] = 'Mapează la';
$string['mapto_help'] = 'Selectați aceleași date de identificare pe care le-ați selectat și pentru Hartă';
$string['max'] = 'Cea mai mare';
$string['maxgrade'] = 'Nota mea';
$string['meanall'] = 'Toate notele';
$string['meangraded'] = 'Note care nu sunt goale';
$string['meanselection'] = 'Notele selectate pentru mediile coloanei';
$string['meanselection_help'] = 'Această setare determină dacă celulele fără note se vor include în calculul mediei pentru fiecare categorie sau element de notă.';
$string['median'] = 'Median';
$string['min'] = 'Cel mai mic';
$string['minimum_show'] = 'Afișează nota minimă';
$string['minimum_show_help'] = 'Nota minimă se utilizează la calcularea notelor și la ponderare. În cazul în care nu este afișată, nota minimă va implicit zero și nu poate fi editată.';
$string['minmaxtouse'] = 'Notele minime și maxime admise în calcul';
$string['minmaxtouse_desc'] = 'Această setare determină modalitatea de notare: fie să fie folosite notele inițiale, minime și maxime, de când a fost făcută notarea, fie să fie folosite notele minime și maxime, după cum este specificat la domeniul de notare, când a fost calculată nota, conform catalogului. Se recomandă ca această setare să fie modificată într-un moment mai puțin aglomerat al zilei, pentru că toate notele vor fi recalculate și asta va crea o supraîncărcare a serverului.';
$string['minmaxtouse_help'] = 'Această setare determină utilizarea notelor maxime și minime inițiale din momentul în care s-a primit nota, sau notele minime și maxime așa cum este specificat în setările pentru elementule notei, atunci când se calculează nota afișată în catalog.';
$string['minmaxupgradedgrades'] = 'Notă: Unele note au fost modificate în scopul de a elimina o neconcordanță din catalog cauzată de o modificare a notelor minime și maxime utilizate la calcularea notei afișate. Se recomandă ca modificările să fie revizuite și acceptate.';
$string['minmaxupgradefixbutton'] = 'Rezolvă incoerențele';
$string['minmaxupgradewarning'] = 'Notă: S-a detectat o incoerență la anumite note. Acesta a fost rezultatul moificării notelor minime și maxime folosite la calcularea notei ce apare în catalog. Se recomandă ca această incoerență să fie rezolvată, dând click pe butonul de mai jos, Aceasta va duce, desigur, la modificarea anumitor note.';
$string['missingitemtypeoreid'] = 'Cheia matrice (itemtype sau eid) lipsește din al 2 lea parametru al notei_editare_grade_coloană_selectează::ia_activ_celulă($item, $params)';
$string['missingscale'] = 'Trebuie să selectaţi o scală';
$string['mode'] = 'Mod';
$string['modgrade'] = 'Nota';
$string['modgradecantchangegradetype'] = 'Nu puteți schimba tipul, deoarece există deja note pentru acest item.';
$string['modgradecantchangegradetypemsg'] = 'Unele note au fost deja acordate, astfel încât tipul de notă nu poate fi schimbat. În cazul în care doriți să schimbați nota maximă, trebuie să alegeți mai întâi dacă redimensionați sau nu notele existente.';
$string['modgradecantchangegradetyporscalemsg'] = 'Unele note au fost deja acordate, astfel încât tipul de notă și scala nu pot fi schimbate.';
$string['modgradecantchangeratingmaxgrade'] = 'Nu poți modifica nota maximă atunci când există deja note pentru o activitate cu rating.';
$string['modgradecantchangescale'] = 'Nu puteți schimba scala, deoarece există deja note pentru acest item.';
$string['modgradecategorycantchangegradetypemsg'] = 'Aceasta categorie are elemente de notare asociate care au fost rescrise. Asta inseamna ca unele note au fost deja primite de utilizatori asa ca tipul notei nu se poate schimba. Daca vrei sa schimbi nota maxima, trebuie sa alegi mai intai daca se recalculeaza sau nu notele existente.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Această categorie are asociate elemente ale notei care au fost înlocuite. Prin urmare, unele note au fost deja acordate, așadar tipul de notă și scala nu pot fi schimbate.';
$string['modgradecategoryrescalegrades'] = 'Rescalează notele suprascrise';
$string['modgradecategoryrescalegrades_help'] = 'Cand se schimba notele maxime intr-un element de catalog trebuie sa specifici daca acest lucru va schimba si procentele notelor deja existente.

Daca setarea este \'Da\' toate notele existente se vor recalcula incat procentajul notelor sa ramana la fel.

De exemplu, daca optiunea este setata ca \'Da\', schimbarea notei maxime de la 10 la 20, o nota de 6/10 (60%) se va recalcula ca 12/20 (60%). Cu aceasta optiune setata ca \'Nu\', notele vor ramane neschimbate, fiind necesara modificarea manuala a acestora ca sa se alinieze la noua scala de notare.';
$string['modgradedonotmodify'] = 'Nu modifica notele existente';
$string['modgradeerrorbadpoint'] = 'Valoare nevalidă a notei. Trebuie să fie un număr întreg între 1 și {$a}';
$string['modgradeerrorbadscale'] = 'Scala selectata nu este valida. Alege o scala din cele de mai jos.';
$string['modgrade_help'] = 'Selecteaza tipul de notare folosit pentru aceasta activitate. Daca folosesti "scala", alege scala din meniul dropdown "scala". Daca foloseti notarea cu "puncte" poti introduce numarul maxim disponibil pentru aceasta activitate.';
$string['modgrademaxgrade'] = 'Nota maxima';
$string['modgraderescalegrades'] = 'Rescalați notele existente';
$string['modgraderescalegrades_help'] = 'Când se schimbă notele maxime în catalog, trebuie să specificați dacă  acest lucru va determina și schimbarea notelor procentuale existente.

Dacă setați \'Da\', toate notele existente vor fi rescalate, astfel încât nota procentuală să rămână aceeași.

De exemplu, în cazul în care această opțiune este setată "Da", schimbarea notei maximă  de la 10 la 20 ar însemna o notă de 6/10 (60%), care urmează să fie rescalată la 12/20 (60%). Când această opțiune este setată "Nu", nota se va schimba de la 6/10 (60%), la 6/20 (30%), necesitând ajustarea manuală a notei pentru a avea nota corectă.';
$string['modgradetype'] = 'Tip';
$string['modgradetypenone'] = 'Niciunul';
$string['modgradetypepoint'] = 'Punct';
$string['modgradetypescale'] = 'Scala';
$string['morethanmax'] = 'Nota pe care aţi completat-o pentru {$a->itemname} pentru {$a->username} este mai mare decât nota maximă admisă.';
$string['moveselectedto'] = 'Transferă elemente selectate la';
$string['movingelement'] = 'Se transferă {$a}';
$string['multfactor'] = 'Multiplicator';
$string['multfactor_help'] = 'Multiplicatorul este factorul la care vor fi înmulțite toate notele pentru acest element de notat, rezultând o valoare maximă echivalentă cu nota maximă disponibilă. De exemplu, dacă multiplicatorul este 2, iar nota maximă este 10,  toate notele mai mici de 5 vor fi înmulţite cu 2, şi toate notele mai mari de 5 sunt modificate la 10.';
$string['multfactorvalue'] = 'Multiplicator valoare pentru {$a}';
$string['mustchooserescaleyesorno'] = 'Trebuie să alageți dacă doriți să rescalați sau nu notele existente';
$string['mygrades'] = 'Link către meniul notelor utilizatorului';
$string['mygrades_desc'] = 'Această setare pemite o opțiune de a crea link către un catalog extern din meniul utilizatorului.';
$string['mypreferences'] = 'Preferinţele mele';
$string['myreportpreferences'] = 'Preferinţele mele pentru rapoarte';
$string['navmethod'] = 'Metodă navigare';
$string['neverdeletehistory'] = 'Istoricul nu se şterge niciodată';
$string['newcategory'] = 'Categorie nouă';
$string['newitem'] = 'Element notă nou';
$string['newoutcomeitem'] = 'Element nou al rezultatului';
$string['no'] = 'Nu';
$string['nocategories'] = 'Categoriile notei nu au putut fi adaugate sau gasite pentru acest curs';
$string['nocategoryname'] = 'Nu a fost atribuit niciun nume de categorie.';
$string['nocategoryview'] = 'Nicio categorie nu poate fi vizualizata de';
$string['nocourses'] = 'Nu există cursuri';
$string['noforce'] = 'Nu fortati';
$string['nogradeletters'] = 'Nu au fost stabilite literele pentru notare';
$string['nogradesreturned'] = 'Nicio nota returnata';
$string['noidnumber'] = 'Nu există nr. id';
$string['nolettergrade'] = 'Niciun mesaj al notei pentru';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'A primit valoare non-numerica pentru';
$string['nonunlockableverbose'] = 'Aceasta nota nu poate fi deblocata pana ce {$a->itemname} va fi deblocat.';
$string['nonweightedpct'] = '% non-ponderate';
$string['nooutcome'] = 'Niciun rezultat';
$string['nooutcomes'] = 'Elementul rezultat trebuie legat de un rezultat al cursului, dar nu exista niciun rezultat la acest curs. Doriti sa adaugati unul?';
$string['nopermissiontoresetweights'] = 'Nu aveți permisiunea de a reseta ponderea';
$string['nopublish'] = 'Nu publica';
$string['noreports'] = 'Nu sunteți înregistrat și nu predați cursuri pe acest site.';
$string['norolesdefined'] = 'Niciun rol definit in Administratie>Note>Setari generale>Clasificare roluri';
$string['noscales'] = 'Rezultatele trebuie sa fie legate de scala cursului sau o scala globala, dar nu este niciunul. Doriti sa adaugati unul?';
$string['noselectedcategories'] = 'nu a fost selectată nicio categorie';
$string['noselecteditems'] = 'nu a fost selectat niciun element';
$string['notenrolled'] = 'În prezent nu sunteți înregistrat la niciun curs.';
$string['notteachererror'] = 'Pentru a putea utiliza această funcţionalitate trebuie să fiţi profesor';
$string['nousersloaded'] = 'Niciun utilizator incarcat';
$string['numberofgrades'] = 'Număr de note';
$string['onascaleof'] = 'pe o scară de la {$a->grademin} la {$a->grademax}';
$string['operations'] = 'Operaţiuni';
$string['options'] = 'Opţiuni';
$string['others'] = 'Altele';
$string['outcome'] = 'Rezultat';
$string['outcomeassigntocourse'] = 'Atribuiti un alt rezultat la acest curs';
$string['outcomecategory'] = 'Creati rezultate in categorie';
$string['outcomecategorynew'] = 'Categorie nouă';
$string['outcomeconfirmdelete'] = 'Sunteti sigur ca doriti sa stergeti rezultatul "{$a}"?';
$string['outcomecreate'] = 'Adaugati un nou rezultat';
$string['outcomedelete'] = 'Stergeti rezultat';
$string['outcomefullname'] = 'Nume complet';
$string['outcome_help'] = 'Această setare determină rezultatul pe care îl va reprezenta acest element, în catalog.';
$string['outcomeitem'] = 'Element rezultat';
$string['outcomeitemsedit'] = 'Editati elementul rezultat';
$string['outcomereport'] = 'Raport rezultat';
$string['outcomes'] = 'Rezultate';
$string['outcomescourse'] = 'Rezultate folosite in curs';
$string['outcomescoursecustom'] = 'Personalizare folosita (nu stergeti)';
$string['outcomescoursenotused'] = 'Standard neutilizat';
$string['outcomescourseused'] = 'Folosite standard (nu stergeti)';
$string['outcomescustom'] = 'Rezultate personalizate';
$string['outcomeshortname'] = 'Nume prescurtat';
$string['outcomesstandard'] = 'Rezultate standard';
$string['outcomesstandardavailable'] = 'Rezultate standard disponibile';
$string['outcomestandard'] = 'Rezultat standard';
$string['outcomestandard_help'] = 'Se alege rezultatul tip standard care este disponibil pe tot site-ul, pentru toate cursurile.';
$string['overallaverage'] = 'Media generala';
$string['overridden'] = 'Rescris';
$string['overridden_help'] = 'Dacă se bifează, nota nu mai poate fi schimbată din cadrul activităților asociate.

Când o notă este editată în raportul notelor, căsuța suprascrisă se bifează automat. Cu toate acestea, poate fi de-bifată pentru a permite modificarea notei prin intermediul activităților asociate.';
$string['overriddennotice'] = 'Nota finală obţinută de dumneavoastră pentru această activitate a fost ajustată manual.';
$string['overridecat'] = 'Categoriile de note pot fi suprascrise în mod individual';
$string['overridecat_help'] = 'Dacă dezactivați  această setare, utilizatorii nu vor mai putea să suprascrie categoriile de note.';
$string['overridesitedefaultgradedisplaytype'] = 'Setarile implicite ale site-ului suprascrise';
$string['overridesitedefaultgradedisplaytype_help'] = 'Dacă se bifează, pot fi stabilite calificative și valori noi pentru notele din curs, dacă nu se dorește folosirea valorilor standard.';
$string['overrideweightofa'] = 'Ignoră importanța pentru {$a}';
$string['parentcategory'] = 'Categorie părinte';
$string['pctoftotalgrade'] = '% din nota totală';
$string['percent'] = 'Procent';
$string['percentage'] = 'Procentaj';
$string['percentageletter'] = 'Procentaj (literă)';
$string['percentagereal'] = 'Procentaj (real)';
$string['percentascending'] = 'Sortează procentaje crescător';
$string['percentdescending'] = 'Sortează procentaje descrescător';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Decalat';
$string['plusfactor_help'] = 'Pragul este un număr care se adaugă la fiecare notă pentru acest element, după ce este aplicat multiplicatorul.';
$string['plusfactorvalue'] = 'Valoare decalata pentru {$a}';
$string['points'] = 'puncte';
$string['pointsascending'] = 'Sortează după puncte crescător';
$string['pointsdescending'] = 'Sortează după puncte descrescător';
$string['positionfirst'] = 'Primul';
$string['positionlast'] = 'Ultimul';
$string['preferences'] = 'Preferinţe';
$string['prefgeneral'] = 'General';
$string['prefletters'] = 'Mesaje de notare si limite';
$string['prefrows'] = 'Rânduri speciale';
$string['prefshow'] = 'Arata/ascunde cumulator';
$string['previewrows'] = 'Previzualizare randuri';
$string['profilereport'] = 'Raport profil utilizator';
$string['profilereport_help'] = 'Raportul notelor folosit pe pagina de profil a utilizatorului.';
$string['publishing'] = 'Publicare';
$string['publishingoptions'] = 'Opțiuni de publicare a notelor';
$string['quickfeedback'] = 'Feedback rapid';
$string['quickgrading'] = 'Notare rapidă';
$string['quickgrading_help'] = 'Dacă se activează opțiunea, atunci când este activat modul de editare, o casetă de introducere a textului apare pentru fiecare notă, astfel mai multe note vor putea fi editate în acelaşi timp. Modificările vor fi salvate şi evidențiate cu o culoare diferită atunci când se face click pe butonul de actualizare.

Reţineţi că atunci când o notă este editată în raportul notelor, în dreptul ei va apărea un steguleț suprascris, semnalizând că nota nu mai poate fi schimbată din cadrul activității asociate.';
$string['range'] = 'Interval';
$string['rangedecimals'] = 'Intervalul punctelor zecimale';
$string['rangedecimals_help'] = 'Numarul de puncte zecimale pentru afisarea intervalului.';
$string['rangesdecimalpoints'] = 'Zecimale afisate in intervale';
$string['rangesdecimalpoints_help'] = 'Această opţiune determină numărul de zecimale afișate pentru fiecare interval de note sau dacă se va folosi numărul de zecimale pre-setat pentru categoria sau elementul de notat (transpunere).';
$string['rangesdisplaytype'] = 'Mod afişare interval';
$string['rangesdisplaytype_help'] = 'Această setare determină dacă intervalul este afişat ca note reale, procente sau litere, sau dacă se va folosi tipul de afişare pre-setat pentru categoria sau elementul notat (transpunere)';
$string['rank'] = 'Rang';
$string['rawpct'] = '% brut';
$string['real'] = 'Real';
$string['realletter'] = 'Real (literă)';
$string['realpercentage'] = 'Real (procentaj)';
$string['recalculatinggrades'] = 'Se recalculează notele';
$string['recovergradesdefault'] = 'Recuperare note implicite';
$string['recovergradesdefault_help'] = 'Recuperati in mod implicit notele vechi atunci cand reinscrieti un utilizator la curs.';
$string['refreshpreview'] = 'Reînnoiește previzualizarea';
$string['regradeanyway'] = 'Renotează oricum';
$string['removeallcoursegrades'] = 'Şterge toate notele';
$string['removeallcoursegrades_help'] = 'Daca este bifata, toate elementele de notare care sunt adaugate manual in catalogul de note se vor sterge, impreuna cu notele si datele rescrise, excluse, notele ascunse sau blocate. Vor ramane doar elementele de notare asociate cu activitatile.';
$string['removeallcourseitems'] = 'Şterge toate elementele şi categoriile';
$string['removeallcourseitems_help'] = 'Daca este bifata, toate categoriile elementele de notare care sunt adaugate manual in catalogul de note se vor sterge, impreuna cu notele si datele rescrise, excluse, notele ascunse sau blocate. Vor ramane doar elementele de notare asociate cu activitatile.';
$string['report'] = 'Raport';
$string['reportdefault'] = 'Raport implicit ({$a})';
$string['reportplugins'] = 'Plugin-uri rapoarte';
$string['reportsettings'] = 'Setări rapoarte';
$string['reprintheaders'] = 'Imprimă din nou headerele';
$string['resetweights'] = 'Resetați ponderile {$a->itemname}';
$string['resetweightsshort'] = 'Resetați ponderile';
$string['respectingcurrentdata'] = 'configuraţia curentă rămâne neschimbată';
$string['rowpreviewnum'] = 'Previzualizare rânduri';
$string['rowpreviewnum_help'] = 'Datele de import pot fi previzualizate înainte de confirmarea importului. Această setare determină numărul de rânduri care sunt afișate la previzualizare.';
$string['savechanges'] = 'Salvează modificări';
$string['savepreferences'] = 'Salvează preferinţe';
$string['scaleconfirmdelete'] = 'Sunteti sigur ca doriti sa stergeti scala "{$a}"?';
$string['scaledpct'] = '% masurate';
$string['seeallcoursegrades'] = 'Afişează toate notele la curs';
$string['select'] = 'Selectati {$a}';
$string['selectalloroneuser'] = 'Selectare toţi sau un singur utilizator';
$string['selectauser'] = 'Selectaţi un utilizator';
$string['selectdestination'] = 'Selectaţi destinaţia pentru {$a}';
$string['separator'] = 'Separator';
$string['separator_help'] = 'Selectați separatorul utilizat în fișierul CSV. (În mod normal este o virgulă)';
$string['sepcolon'] = 'Doua puncte';
$string['sepcomma'] = 'Virgulă';
$string['sepsemicolon'] = 'Punct si virgula';
$string['septab'] = 'Paragraf nou';
$string['setcategories'] = 'Stabilire categorii';
$string['setcategorieserror'] = 'Înainte de a putea stabili ponderi pentru fiecare categorie din cadrul cursului va trebui mai întâi să le definiţi.';
$string['setgradeletters'] = 'Stabilire litere notare';
$string['setpreferences'] = 'Stabilire preferinţe';
$string['setting'] = 'Setare';
$string['settings'] = 'Setări';
$string['setweights'] = 'Stabilire ponderi';
$string['showactivityicons'] = 'Afişare icon-uri activitate';
$string['showactivityicons_help'] = 'Afişează imagine activitate alături de numele activității';
$string['showallhidden'] = 'Ascunde toate';
$string['showallstudents'] = 'Afişează toţi cursanţii';
$string['showanalysisicon'] = 'Afiseaza pictograma de analiza a notei';
$string['showanalysisicon_desc'] = 'Fie pentru a arata iconita analiza nota in mod implicit. Daca modulul de activitate suporta, iconita analiza nota face legatura catre o pagina cu o explicatie mult mai detaliata a notei si modul in care a fost obtinuta.';
$string['showanalysisicon_help'] = 'Daca modulul de activitate suporta, pictograma analiza nota face legatura catre o pagina cu o explicatie mult mai detaliata a notei si modul in care a fost obtinuta.';
$string['showaverage'] = 'Arata media';
$string['showaverage_help'] = 'Aratati coloana mediei? Cursanții pot fi in masura sa estimeze notele altor student/i  in cazul in care media se calculeaza dintr-un numar mic de note. Din motive de performanta, media este aproximata daca este dependenta de orice element ascuns.';
$string['showaverages'] = 'Arata mediile coloanelor';
$string['showaverages_help'] = 'Dacă se activează, raportul notelor va conţine un rând suplimentar ce afişează media aritmetică pentru fiecare categorie şi element.';
$string['showcalculations'] = 'Afişează calcule';
$string['showcalculations_help'] = 'Dacă se activează opțiunea, atunci când este activat modul de editare, o pictogramă care afișează un calculator va apărea în dreptul fiecărui element şi categorie, cu sfaturi în dreptul elementului calculat şi un indicator vizual care denotă o coloană calculată.';
$string['showcontributiontocoursetotal'] = 'Afișează contribuția la cursul total';
$string['showcontributiontocoursetotal_help'] = 'Dacă să apară sau nu o coloană cu procentaj ce indică cât % contribuie fiecare notă la procentajul total al cursantului (după ce s-a aplicat setarea privind importanța.)';
$string['showeyecons'] = 'Arata imaginile arata/ascunde';
$string['showeyecons_help'] = 'Dacă se activează opțiunea, atunci când este activat modul de editare, o pictogramă arată/ascunde este afișată în dreptul fiecărei note. Astfel puteți controla vizibilitatea notei pentru cursant.';
$string['showfeedback'] = 'Afişează feedback';
$string['showfeedback_help'] = 'Aratati coloana de feedback?';
$string['showgrade'] = 'Arata note';
$string['showgrade_help'] = 'Aratati coloana notelor?';
$string['showgroups'] = 'Afişează grupuri';
$string['showhiddenitems'] = 'Afişează elemente ascunse';
$string['showhiddenitems_help'] = 'Această setare determină dacă numele elementelor ascunse sunt vizibile de către cursanți.

* Arată ascunse - Numele elementelor ascunse sunt prezentate însă notele rămân ascunse
* Ascunde până la un moment dat - Elementele care au o dată specificată în setarea "ascunde până la" sunt ascunse complet până la data stabilită, după care se va afișa întreg elementul
* Nu afişaţi - elementelor ascunse rămân  ascunse';
$string['showhiddenuntilonly'] = 'Ascuns doar până la';
$string['showingaggregatesonly'] = 'Se afișează doar agregatele';
$string['showingfullmode'] = 'Se afișează imaginea completă';
$string['showinggradesonly'] = 'Se afișează doar notele';
$string['showlettergrade'] = 'Arata mesajele notelor';
$string['showlettergrade_help'] = 'Arata coloana cu calificative (letter grade)?';
$string['showlocks'] = 'Arata blocari';
$string['showlocks_help'] = 'Dacă se activează opțiunea, atunci când este activat modul de editare, o pictogramă blocare/deblocare va fi afișată pentru fiecare notă. Astfel se poate controla dacă nota se poate actualiza automat de către activitatea respectivă.';
$string['shownohidden'] = 'Nu arata';
$string['shownooutcomes'] = 'Ascunde rezultate';
$string['shownumberofgrades'] = 'Arata numarul notelor in medii';
$string['shownumberofgrades_help'] = 'Dacă se activează opțiunea, numărul de note folosite la calcularea mediei aritmetice va fi afişat în paranteze după fiecare medie.';
$string['showonlyactiveenrol'] = 'Arata doar inscrierile active';
$string['showonlyactiveenrol_help'] = 'Aceasta setare determina, daca doar inscrierile active sunt vizibile in raportul catalogului. Daca este activata, utilizatorii suspendati nu vor fi afisati.';
$string['showpercentage'] = 'Afişează procentaj';
$string['showpercentage_help'] = 'Această setare determină dacă să se afișeze valoarea procentuală a fiecărui element al notei.';
$string['showquickfeedback'] = 'Afişează Feedback Rapid';
$string['showquickfeedback_help'] = 'Dacă se activează opțiunea, atunci când este activat modul de editare, va apărea o casetă de introducere a textului feedback cu o margine punctată în dreptul fiecărei note. Astfel este permisă adăugarea de comentarii pentru multiple note în același timp. Modificările vor fi salvate şi evidențiate atunci când se face click pe butonul de actualizare.

Reţineţi că atunci când feedback-ul este editat în raportul notelor, un steguleț de suprascriere este afișat, semnalizând faptul că feedback-ul nu mai poate fi schimbat din cadrul activității asociate.';
$string['showrange'] = 'Arata intervale';
$string['showrange_help'] = 'Arata coloana de interval?';
$string['showranges'] = 'Afişează intervale';
$string['showranges_help'] = 'Dacă se activează opțiunea, raportul notelor va conţine un rând suplimentar care va afișa gama de note pentru fiecare categorie şi element al notei.';
$string['showrank'] = 'Arata rang';
$string['showrank_help'] = 'Această setare determină dacă poziţia cursantului în raport cu restul clasei este afișată pentru fiecare element-notă în parte.';
$string['showuserimage'] = 'Afişează imagini profil utilizatori';
$string['showuserimage_help'] = 'Afișează sau nu imaginea profilului utilizatorului lângă nume, în raportul notelor.';
$string['showverbose'] = 'Afişează {$a->category}$a->itemmodule {$a->itemname}';
$string['showweight'] = 'Arata ponderi';
$string['showweight_help'] = 'Arata coloana ponderii notelor?';
$string['simpleview'] = 'Afişare simplificată';
$string['singleview'] = 'Vizualizare unică pentru {$a}';
$string['sitewide'] = 'În tot situl';
$string['sort'] = 'sortare';
$string['sortasc'] = 'Sortare în ordine crescătoare';
$string['sortbyfirstname'] = 'Sortare după prenume';
$string['sortbylastname'] = 'Sortare după nume';
$string['sortdesc'] = 'Sortare în ordine descrescătoare';
$string['standarddeviation'] = 'Deviaţie standard';
$string['stats'] = 'Statistici';
$string['statslink'] = 'Stats';
$string['student'] = 'Cursant';
$string['studentsperpage'] = 'Cursanţi pe pagină';
$string['studentsperpage_help'] = 'Această opţiune determină numărul de studenţi afişat pe pagină, în raportul notelor.';
$string['studentsperpagereduced'] = 'A redus numarul maxim de studenti per pagina de la {$a->originalstudentsperpage} la {$a->studentsperpage}. Luati in considerare cresterea setarilor PHP max_input_vars de la {$a->maxinputvars}.';
$string['subcategory'] = 'Categorie normală';
$string['submissions'] = 'Propuneri';
$string['submittedon'] = 'Trimis: {$a}';
$string['sumofgradesupgradedgrades'] = 'Notă: metoda agregării  "Suma notelor" a fost schimbată în  "Naturala" ca parte a actualizării site-ului. Având în vedere că, înainte s-a folosit  "Suma notelor" pentru acest curs, se recomandă să revizuiți această schimbare în catalog.';
$string['switchtofullview'] = 'Treci la afişare completă';
$string['switchtosimpleview'] = 'Treci la afişare simplificată';
$string['tabs'] = 'Tab-uri';
$string['topcategory'] = 'Super categorie';
$string['total'] = 'Total';
$string['totalweight100'] = 'Ponderea totala este egala cu 100';
$string['totalweightnot100'] = 'Ponderea totala nu este egala cu 100';
$string['turnfeedbackoff'] = 'Dezactivează feedback';
$string['turnfeedbackon'] = 'Activează feedback';
$string['typenone'] = 'Niciunul';
$string['typescale'] = 'Scară';
$string['typescale_help'] = 'Această setare determină scara utilizată atunci când se utilizează sistemul de notare scalar. Scara pentru notele activităților se stabilește pe pagina Setări Activitate.';
$string['typetext'] = 'Text';
$string['typevalue'] = 'Valoare';
$string['uncategorised'] = 'Necategorisit';
$string['unchangedgrade'] = 'Notă neschimbată';
$string['unenrolledusersinimport'] = 'Această operaţiune de import include următoarele note pentru utilizatori care nu s-au înscris la acest curs: {$a}';
$string['unlimitedgrades'] = 'Note nelimitate';
$string['unlimitedgrades_help'] = 'Prin setare implicită, notele sunt limitate de valorile minime şi maxime ale elementului notei. Activarea acestei setări elimină această limită, şi permite notelor de peste 100% să fie introduse direct în catalog. Se recomandă ca această setare să se activeze într-un moment în afara orelor de vârf, pentru că toate notele vor fi recalculate, ceea ce poate duce la o sarcină mare pentru server.';
$string['unlock'] = 'Deblochează';
$string['unlockverbose'] = 'Deblochează {$a->category}$a->itemmodule {$a->itemname}';
$string['unused'] = 'Neutilizat';
$string['updatedgradesonly'] = 'Exportă doar note noi sau actualizate';
$string['upgradedgradeshidemessage'] = 'Înștiințare de învoire';
$string['upgradedminmaxrevertmessage'] = 'Anulați modificările';
$string['uploadgrades'] = 'Încarcă note';
$string['useadvanced'] = 'Foloseşte funcţionalităţi avansate';
$string['usedcourses'] = 'Cursuri utilizate';
$string['usedgradeitem'] = 'Element notare utilizat';
$string['usenooutcome'] = 'Nu folositi niciun rezultat';
$string['usenoscale'] = 'Nu folosi scală';
$string['usepercent'] = 'Foloseşte procentaj';
$string['user'] = 'Utilizator';
$string['userenrolmentsuspended'] = 'Inscriere utilizator suspendat';
$string['userfields_show'] = 'Arată câmpurile utilizatorului';
$string['userfields_show_help'] = 'Arată câmpuri suplimentare ale utilizatorului pe raportul notelor, cum ar fi adresa de email.Câmpurile ce apar în mod special sunt controlate de site';
$string['usergrade'] = 'Utilizator {$a->fullname} ({$a->useridnumber}) pe elementul {$a->gradeidnumber}';
$string['userid'] = 'ID utilizator';
$string['useridnumberwarning'] = 'Utilizatorii fără un numar ID sunt excluși de la posibilitatea exportării, pentru că ei nu pot fi importați.';
$string['usermappingerror'] = 'Eroare la legatura cu utilizatorul: Nu s-a putut gasi utilizator cu {$a->field} ca "{$a->value}"';
$string['usermappingerrorcurrentgroup'] = 'Utilizatorul nu este un membru al grupului actual.';
$string['usermappingerrorusernotfound'] = 'Eroare la legatura cu utilizatorul. Nu s-a gasit utilizatorul.';
$string['userpreferences'] = 'Preferinţe utilizator';
$string['useweighted'] = 'Utilizati pondere';
$string['verbosescales'] = 'Scale detaliate';
$string['verbosescales_help'] = 'O scală verbose folosește cuvinte, nu numere. Setați \'Da\' dacă ambele scale, numerică și verbose, urmează să fie importate. Setați "Nu" în cazul în care doar scala numerică urmează să fie importată.';
$string['viewbygroup'] = 'Grup';
$string['viewgrades'] = 'Afişează note';
$string['weight'] = 'pondere';
$string['weightcourse'] = 'Foloseşte note ponderate în cadrul cursului';
$string['weightedascending'] = 'Sortare în ordine crescătoare în funcţie de procentajul ponderat';
$string['weighteddescending'] = 'Sortare în ordine descrescătoare în funcţie de procentajul ponderat';
$string['weightedpct'] = 'ponderat %';
$string['weightedpctcontribution'] = '% ponderat contribuţie';
$string['weight_help'] = 'O valoare utilizată pentru a determina valoarea relativă a mai multor elemente ale notei într-o categorie sau într-un curs.';
$string['weightofa'] = 'Pondere a {$a}';
$string['weightorextracredit'] = 'Pondere sau credit suplimentar';
$string['weightoverride'] = 'ajustare pondere';
$string['weightoverride_help'] = 'Debifați pentru a putea reseta importanța domeniului notei la valoarea calculată automat. Bifarea acesteia va preveni ajustarea importanței automat.';
$string['weights'] = 'Ponderi';
$string['weightsadjusted'] = 'Ponderile dumneavoastră au fost ajustate la totalul de 100.';
$string['weightsedit'] = 'Editati ponderi si credite suplimentare';
$string['weightuc'] = 'Pondere calculată.';
$string['writinggradebookinfo'] = 'Scriere setari catalog';
$string['xml'] = 'XML';
$string['yes'] = 'Da';
$string['yourgrade'] = 'Nota dumneavoastră';
