<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Adaugati capturi de ecran';
$string['advertise'] = 'Promovati acest curs pentru ca oamenii sa se inscrie';
$string['advertised'] = 'Anuntat';
$string['advertiseon'] = 'Anuntati acest curs pe {$a}';
$string['advertiseonhub'] = 'Promovati acest curs intr-un loc vizibil';
$string['advertiseonmoodleorg'] = 'Promovati acest curs pe moodle.org';
$string['advertisepublication_help'] = 'Reclama pe un hub colectiv (comunitar) va permite și altor oameni să găsească acest curs și să vină aici pentru a se înscrie.';
$string['all'] = 'Toate';
$string['allowglobalsearch'] = 'Publicati acest centru si permiteti o cautare globala a tuturor cursurilor';
$string['allowpublicsearch'] = 'Publicati acest centru pentru ca oamenii sa se poata alatura';
$string['audience'] = 'Audienta';
$string['audienceadmins'] = 'Administratorii Moodle';
$string['audienceeducators'] = 'Educatorii';
$string['audience_help'] = 'Selectaţi publicul ţintă pentru curs';
$string['audiencestudents'] = 'Cursantii';
$string['badgesnumber'] = 'Numar de ecusoane ({$a})';
$string['badurlformat'] = 'Format URL gresit';
$string['cannotsearchcommunity'] = 'Ne pare rau, nu aveti permisiuniea de a vizualiza aceasta pagina';
$string['community'] = 'Communitate';
$string['communityremoved'] = 'Acel link de curs a fost eliminat din lista dvs.';
$string['confirmregistration'] = 'Confirma inregistrarea';
$string['contactable'] = 'Contactati din partea publicului';
$string['contactable_help'] = 'Dacă alegeți Da, hub-ul va afişa adresa dvs. de email.';
$string['contactemail'] = 'Adresa email de contact';
$string['contactname'] = 'Nume de contact';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Numerele de telefon sunt vizibile doar de administratorul hub-ului şi nu sunt afișate public.';
$string['continue'] = 'Continuati';
$string['contributornames'] = 'Alti contribuabili';
$string['contributornames_help'] = 'Puteţi utiliza acest câmp pentru a lista numele altor persoane care au contribuit la acest curs.';
$string['coursemap'] = 'Harta cursului';
$string['coursename'] = 'Nume';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Public';
$string['coursepublished'] = 'Acest curs a fost publicat cu succes pe \'{$a}\'.';
$string['courseshortname'] = 'Nume prescurtat';
$string['courseshortname_help'] = 'Introduceţi un nume scurt pentru cursul Dvs. Numele nu trebuie să fie unic.';
$string['coursesnumber'] = 'Numarul cursurilor ({$a})';
$string['courseunpublished'] = 'Cursul {$a->courseshortname} nu mai este publicat pe {$a->hubname}.';
$string['courseurl'] = 'URL-ul cursului';
$string['courseurl_help'] = 'Acesta este URL-ul cursului dvs. Acest URL este afişat ca un link în rezultatele de căutare.';
$string['creatorname'] = 'Autor';
$string['creatorname_help'] = 'Creatorul de curs.';
$string['creatornotes'] = 'Notitele autorului';
$string['creatornotes_help'] = 'Notele creatorului alcătuiesc un scurt ghid pentru profesorii cu privire la modul de utilizare a cursului.';
$string['deletescreenshots'] = 'Stergeti aceste capturi de ecran';
$string['deletescreenshots_help'] = 'Ştergeţi toate screenshot-urile încărcate (en. screenshot- capturi ecran - imagini cu informația afișată de ecranul calculatorului)';
$string['demourl'] = 'URL pentru Demo';
$string['demourl_help'] = 'Introduceţi URL-ul demo-ul al cursului dvs. În mod implicit, este URL-ul cursului dumneavoastră. URL-ul demo este afişat ca un link  în rezultatele de căutare.';
$string['description'] = 'Descriere';
$string['description_help'] = 'Această descriere va fi afişată în dreptul cursului Dvs. în lista de cursuri de pe hub.';
$string['detectednotexistingpublication'] = '{$a->hubname} este listarea unui curs care nu mai exista. Alertati acest administrator de centru de faptul ca numarul de publicare {$a->id} ar trebui eliminat.';
$string['downloadable'] = 'Descarcabil';
$string['educationallevel'] = 'Nivel de educatie';
$string['educationallevel_help'] = 'Selectaţi nivelul de învăţământ adecvat pentru care a fost conceput acest curs.';
$string['edulevelassociation'] = 'Asociatie';
$string['edulevelcorporate'] = 'Corporatie';
$string['edulevelgovernment'] = 'Guvern';
$string['edulevelother'] = 'Altele';
$string['edulevelprimary'] = 'Primar';
$string['edulevelsecondary'] = 'Secundar';
$string['eduleveltertiary'] = 'Tertial';
$string['emailalert'] = 'Notificari pe email';
$string['emailalert_help'] = 'Dacă opțiunea este activată, administratorul hub-ului vă va trimite e-mailuri privind chestiuni de securitate şi alte ştiri importante.';
$string['enrollable'] = 'De inscris';
$string['errorbadimageheightwidth'] = 'Imaginea ar trebui sa aiba o dimensiune maxima de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'A aparut o eroare la extragerea metadatelor de curs din centrul ({$a}). Va rugam sa incercati din nou sa extrageti metadatele de curs din centru, reincarcand aceasta pagina mai tarziu. In caz contrar, dvs. puteti decide daca doriti sa continuati cu procesul de inregistrare cu urmatoarele metadate implicite.';
$string['errorcoursepublish'] = 'A aparut o eroare in timpul publicarii cursului ({$a}). Va rugam sa incercati mai tarziu.';
$string['errorcoursewronglypublished'] = 'O eroare de publicatie a fost returnata de catre centru. Va rugam sa incercati mai tarziu.';
$string['errorcron'] = 'A aparut o eroare in timpul actualizarii inregistrarii pe "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC trebuie sa fie activ cu scopul de a actualiza inregistrarea.';
$string['errorhublisting'] = 'A apărut o eroare la preluarea hub-ul din lista Moodle. Vă rugăm să încercați din nou mai târziu. ({$a})';
$string['errorlangnotrecognized'] = 'Codul limbii furnizat este necunoscut de catre Moodle. Va rugam sa contactati {$a}';
$string['errorregistration'] = 'A aparut o eroare in timpul inregistrarii, va rugam incercati mai tarziu. ({$a})';
$string['errorunpublishcourses'] = 'Din cauza unor erori neasteptate, cursurile nu pot fi sterse in centru. Va rugam sa incercati mai tarziu (recomandat) sau contactati administratorul centrului.';
$string['existingscreenshotnumber'] = '{$a} capturi existente. Veti putea vizualiza aceste capturi pe aceasta pagina, doar o singura daca administratorul centrului poate activa cursul Dvs..';
$string['existingscreenshots'] = 'Capturi existente';
$string['forceunregister'] = 'Da, stergeti datele inregistrarii';
$string['forceunregisterconfirmation'] = 'Site-ul dvs. nu poate ajunge la {$a}. Acest centru poate fi temporar oprit. Daca nu sunteti sigur ca doriti sa continuati sa stergeti inregistrarea locala, va rugam sa anulati si sa incercati mai tarziu.';
$string['geolocation'] = 'Locatie geografica';
$string['geolocation_help'] = 'Pe viitor s-ar putea să oferim căutare bazată pe locaţie. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop.';
$string['hub'] = 'Centru';
$string['imageurl'] = 'Imagine URL';
$string['imageurl_help'] = 'Această imagine va fi afişată pe hub. Imaginea trebuie să fie disponibilă de pe hub în orice moment. Imagineaa trebuie să aibă o dimensiune maximă de {$a->width} X {$a->height}';
$string['information'] = 'Informatie';
$string['issuedbadgesnumber'] = 'Numar de ecusoane emise({$a})';
$string['language'] = 'Limba';
$string['language_help'] = 'Principala limbă a acestui curs.';
$string['lasttimechecked'] = 'Ultima data cand a fost verificat';
$string['licence'] = 'Licenta';
$string['licence_help'] = 'Selectaţi licenţa sub care doriţi să distribuiţi cursul.';
$string['licence_link'] = 'licente';
$string['logourl'] = 'Logo-ul URL-ului';
$string['modulenumberaverage'] = 'Numarul mediu de module de curs ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Trebuie sa selectati un subiect';
$string['name'] = 'Nume';
$string['name_help'] = 'Acest nume va fi afişat în lista de cursuri.';
$string['neverchecked'] = 'Nu a fost niciodata verificat';
$string['next'] = 'Mai departe';
$string['no'] = 'Nu';
$string['nocheckstatusfromunreghub'] = 'Site-ul nu este inregistrat in centru, deci statusul nu poate fi verificat.';
$string['nohubselected'] = 'Niciun centru nu a fost selectat';
$string['none'] = 'Niciunul';
$string['nosearch'] = 'Nu publicati un centru sau cursuri';
$string['notregisteredonhub'] = 'Administratorul dvs. trebuie sa se inregistreze pe acest site cu cel putin un centru, inainte sa fie publicat cursul. Contactati administratorul site-ului.';
$string['notregisteredonmoodleorg'] = 'Administratorul dvs. trebuie sa inregistreze acest site cu moodle.org.';
$string['operation'] = 'Actiuni';
$string['orenterprivatehub'] = 'Alternativ, introduceti un URL privat de centru:';
$string['participantnumberaverage'] = 'Numarul mediu de participanti ({$a})';
$string['postaladdress'] = 'Adresa postala';
$string['postaladdress_help'] = 'Adresa poştală asociată cu acest site, sau ale entităţii reprezentate de acest site';
$string['postsnumber'] = 'Numarul de postari ({$a})';
$string['previousregistrationdeleted'] = 'Inregistrarea anterioara a fost stearsa de la {$a}. Puteti reseta procesul de inregistrare. Multumesc.';
$string['prioritise'] = 'Prioritizati';
$string['privacy'] = 'Privat';
$string['privacy_help'] = 'Este posibil ca hub-ul să afișeze o listă cu site-urile înregistrate. În acest caz,puteţi să alegeți dacă doriţi sau nu să apăreți pe această listă.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL-ul centrului privat';
$string['publicationinfo'] = 'Informatiile despre publicarea cursului';
$string['publichub'] = 'Centrul public';
$string['publishcourse'] = 'Publicati {$a}';
$string['publishcourseon'] = 'Publicati pe {$a}';
$string['publishedon'] = 'Publicat in data de';
$string['publisheremail'] = 'E-mailul editorului';
$string['publisheremail_help'] = 'Adresa de email a celui ce a publicat cursul permite administratorului de hub să alerteze editorul în legătură cu orice modificări ale cursului publicat.';
$string['publishername'] = 'Editorul';
$string['publishername_help'] = 'Editorul este persoana sau organizaţia care a publicat oficial cursul. În cazul în care nu publicați cursul în numele altcuiva, această persoană va fi de obicei Dvs.';
$string['publishon'] = 'Publicati pe';
$string['publishonspecifichub'] = 'Publicati in alt centru';
$string['questionsnumber'] = 'Numar de intrebari({$a})';
$string['readvertiseon'] = 'Actualizati informatiile de promovare pe {$a}';
$string['registeredcourses'] = 'Cursuri inregistrate';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Unde este inregistrat site-ul tau';
$string['registeredsites'] = 'Site-uri inregistrate';
$string['registermoochtips'] = 'Înregistrați site-ul dumnevoastră cu Moodle pentru a primi alerte de securitate și acces la Moodle.net, platforma noastră de partajare cursuri.';
$string['registersite'] = 'Inregistrare cu {$a}';
$string['registerwith'] = 'Inregistrare cu un centru';
$string['registrationconfirmed'] = 'Inregistrarea pe site a fost confirmata';
$string['registrationconfirmedon'] = 'Multumim pentru inregistrarea site-ului. Informatiile legate de inregistrare se vor actualiza folosind sarcina programata "Inregistrare site".';
$string['registrationinfo'] = 'Informatii inregistrate';
$string['registrationupdated'] = 'Inregistrarea a fost actualizata.';
$string['registrationupdatedfailed'] = 'Nu s-a reusit actualizarea inregistrarii.';
$string['removefromhub'] = 'Elimina din centru';
$string['renewregistration'] = 'Reinnoiti inregistrarea';
$string['resourcesnumber'] = 'Numarul de resurse ({$a})';
$string['restartregistration'] = 'Resetati inregistrarea';
$string['roleassignmentsnumber'] = 'Numarul de misiuni de roluri ({$a})';
$string['screenshots'] = 'Capturi de ecran';
$string['screenshots_help'] = 'Adaugă capturi de ecran care vor fi afişate în timpul rezultatelor de căutare.';
$string['search'] = 'Cauta';
$string['selecthub'] = 'Selectati centru';
$string['selecthubforadvertise'] = 'Selectati centrul pentru promovare';
$string['selecthubforsharing'] = 'Selectati centrul pentru incarcare';
$string['selecthubinfo'] = 'Un centru de comunitate este un server care listeaza cursuri. Puteti doar sa publicati cursurile Dvs. pe centru pe care este inregistrat site-ul Moodle. Daca  If the hub you want is not listed below, please contact your site administrator.';
$string['sendfollowinginfo'] = 'Mai multe informatii';
$string['sendfollowinginfo_help'] = 'Următoarele informaţii vor fi trimise pentru a contribui la statisticile globale de folosire. Aceste informații nu vor fi făcute publice pe oricare listare a site-ului.';
$string['sendingcourse'] = 'Trimitere curs';
$string['sendingsize'] = 'Va rugam sa asteptati, fisierul cursului se incarca ({$a->total}Mb)...';
$string['sent'] = '...finalizat';
$string['settings'] = 'Setari';
$string['settingsupdated'] = 'Setarile au fost actualizate.';
$string['share'] = 'Impartaseste acest curs pentru ca oamenii sa il poata descarca';
$string['shared'] = 'Impartasit';
$string['shareon'] = 'Incarcati acest curs la {$a}';
$string['shareonhub'] = 'Incarcati acest curs la un centru';
$string['sharepublication_help'] = 'Upload-ul acestui curs pe un server al hub-ului comunitar va permite și altor persoane să îl descarce și să îl instaleze pe propriile lor site-uri Moodle.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Numele complet al administratorului site-ului.';
$string['sitecountry'] = 'Tara';
$string['sitecountry_help'] = 'Ţara în care se află organizaţia dumneavoastră.';
$string['sitecreated'] = 'Site creat';
$string['sitedesc'] = 'Descriere';
$string['sitedesc_help'] = 'Descrierea site-ului Dvs. ar putea fi afişată în listarea site-urilor. Vă rugăm folosiți doar text simplu.';
$string['siteemail'] = 'Adresa de email';
$string['siteemail_help'] = 'Ai nevoie sa furnizezi o adresa de e-mail, astfel încât administratorii sa te poată contacta dacă este necesar. Adresa de e-mail nu va fi folosită în nici un alt scop.';
$string['sitegeolocation'] = 'Locatie geografica';
$string['sitegeolocation_help'] = 'În viitor s-ar putea să oferim căutare bazată pe locaţie în hub-uri. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop.';
$string['sitelang'] = 'Limba';
$string['sitelang_help'] = 'Limba site-ului Dvs va fi afişată pe listarea site-urilor.';
$string['sitename'] = 'Nume';
$string['sitename_help'] = 'Numele site-ului va fi afişat pe listarea site-urilor în cazul în care hub-ul permite acest lucru.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Numărul dvs. de telefon va fi vizibil numai de către administratorul hub-ului.';
$string['siteprivacy'] = 'Privat';
$string['siteprivacylinked'] = 'Publicati numele site-ului cu un link';
$string['siteprivacynotpublished'] = 'Va rugam, nu publicati site-ul dvs.';
$string['siteprivacypublished'] = 'Publicati doar numele site-ului';
$string['siteregconfcomment'] = 'Site-ul dvs. are nevoie de o confirmare finala pe {$a} (pentru a evita spam-ul {$a})';
$string['siteregistrationcontact'] = 'Contact de la';
$string['siteregistrationcontact_help'] = 'Dacă doriți puteți permite altor persoane să vă contacteze printr-un formular de contact de pe hub. Astfel, adresa Dvs. de email nu va putea fi aflată';
$string['siteregistrationemail'] = 'Notificari pe email';
$string['siteregistrationemail_help'] = 'Dacă activaţi această opțiune, veți permite administratorului de hub să vă trimită informații importante cum ar fi chestiuni de securitate.';
$string['siteregistrationupdated'] = 'Inregistrarea site-ului a fost actualizata';
$string['siterelease'] = 'lansare Moodle';
$string['siterelease_help'] = 'Versiunea Moodle a acestui site.';
$string['siteupdatedcron'] = 'Inregistrarea site-ului actualizata in "{$a}"';
$string['siteupdatesend'] = 'Finalizarea actualizarii inregistrarii in centre.';
$string['siteupdatesstart'] = 'Se incepe actualizarea inregistrarii in centre...';
$string['siteurl'] = 'URL site-ului';
$string['siteurl_help'] = 'URL-ul este adresa acestui site. Dacă setările de confidenţialitate permit oamenilor să vadă adresa(-ele) site-ului, atunci aceasta este adresa URL care va fi afișată.';
$string['siteversion'] = 'versiunea Moodle';
$string['siteversion_help'] = 'Versiunea Moodle a acestui site.';
$string['specifichubregistrationdetail'] = 'Puteti de asemenea sa va inregistrati site-ul cu altre centre de comunitati si alte centre private.';
$string['statistics'] = 'Statistici de confidentialitate';
$string['status'] = 'Listarea centrului';
$string['statuspublished'] = 'Listat';
$string['statusunpublished'] = 'Nelistat';
$string['subject'] = 'Subiect';
$string['subject_help'] = 'Selectați domeniul principal pe care cursul îl acoperă.';
$string['tags'] = 'Etichete';
$string['tags_help'] = 'Tag-urile (etichetele) contribuie la clasificarea cursului şi vă ajută cursul să fie găsit mai ușor. Vă rugăm să folosiţi cuvinte simple, cu relevanță şi să le separaţi cu o virgulă. Exemple: matematică, algebră, geometrie';
$string['trustme'] = 'De incredere';
$string['type'] = 'Promovat / Impartasit';
$string['unknownstatus'] = 'Necunoscut';
$string['unlistedurl'] = 'URL-ul centrului nelistat';
$string['unprioritise'] = 'Neprioritizat';
$string['unpublish'] = 'Nepublicat';
$string['unpublishalladvertisedcourses'] = 'Eliminati toate cursurile curente ce sunt promovate pe un centru';
$string['unpublishalluploadedcourses'] = 'Eliminati toate cursurile ce au fost actualizate intr-un centru';
$string['unpublishconfirmation'] = 'Sunteti sigur ca doriti sa eliminati cursul "{$a->courseshortname}" din centrul "{$a->hubname}"';
$string['unpublishcourse'] = 'Nepublicat {$a}';
$string['unregister'] = 'Dezabonare';
$string['unregisterconfirmation'] = 'Sunteti pe cale sa dezabonati acest site din centrul {$a}.  O data ce v-ati deconencat, dvs. nu veti mai avea permisiunea de a gestiona acele cursuri. Sunteti sigur ca doriti sa va dezabonati?';
$string['unregisterfrom'] = 'Dezabonare de la {$a}';
$string['unregistrationerror'] = 'A aparut o eroare atunci cand site-ul a incercat dezabonarea din centrul: {$a}';
$string['untrustme'] = 'Nu este de incredere';
$string['update'] = 'Actualizat';
$string['updatesite'] = 'Actualizati inregistrarea in {$a}';
$string['updatestatus'] = 'Verificati acum.';
$string['uploaded'] = 'Actualizat';
$string['url'] = 'URL-ul centrului';
$string['urlalreadyregistered'] = 'Site-ul dvs. se pare ca este deja inregistrat in acest centru, ceea ce inseamna ca s-a intamplat ceva. Va rugam sa contactati administratorul centrului pentru a reseta inregistrarea dvs. pentru a putea incerca din nou.';
$string['usersnumber'] = 'Numar de utilizatori ({$a})';
$string['warning'] = 'ATENTIE';
$string['wrongtoken'] = 'Inregistrarea a esuat din motive necunoscute (retea?). Va rugam sa incercati din nou.';
$string['wrongurlformat'] = 'Format de ULR gresit';
$string['xmlrpcdisabledcommunity'] = 'Extensia XML-RPC nu este disponibila pe server. Nu puteti cauta si descarca cursuri.';
$string['xmlrpcdisabledpublish'] = 'Extensiua XML-RPC nu este disponibila pe server. Nu puteti publica cursurile sau gestiona cursurile publicate.';
$string['xmlrpcdisabledregistration'] = 'Extensia XML-RPC nu este disponibila pe server. Nu veti putea dezabona sau actualiza inregistrarea dvs. pana cand nu o activati.';
