<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Server-ul Solr specificat nu este disponibil sau indexul specificat nu exista';
$string['connectionsettings'] = 'Setari conexiune';
$string['errorcreatingschema'] = 'Eroare la constructia schemei Solr: {$a}';
$string['errorvalidatingschema'] = 'Eroare la validarea schemei Solr: campul {$a->fieldname} nu exista. Urmeaza <a href="{$a->setupurl}">acest link</a> ca sa setezi campurile necesare';
$string['extensionerror'] = 'Extensia PHP Apache Solr nu este instalata. Verifica documentatia.';
$string['fileindexing'] = 'Activeaza indexarea fisierelor';
$string['fileindexing_help'] = 'Daca instalarea Solr o suporta, aceasta functionalitate ii permite sistemului Totara sa trimita fisiere spre indexare.';
$string['fileindexsettings'] = 'Setari indexare fisiere';
$string['maxindexfilekb'] = 'Marimea maxima a fisierului de indexat (kB)';
$string['maxindexfilekb_help'] = 'Fisiere mai mari ca aceasta dimensiune nu vor fi incluse in indexarea pentru cautare. Daca este setat ca 0 toate fisierele se vor indexa,';
$string['minimumsolr4'] = 'Solr 4.0 este versiunea minima ceruta de Totaraa';
$string['missingconfig'] = 'Server-ul Apache Solr nu este configurat inca in Totara';
$string['multivaluedfield'] = 'Campul "{$a}" a returnat un sir in locul unui scalar. Sterge indexul actual, adauga unul nou si ruleaza setup_schema.php inainte de indexarea datelor in Solr.';
$string['nodatafromserver'] = 'Nu există date de la server';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Campul "{$a}" exista deja in schema Solr. Probabil ai uitat sa rulezi acest script inainte de indexarea datelor si campurile au fost create automat de Solr. Sterge indexul actual, adauga unul nou si ruleaza setup_schema.php inainte de indexarea datelor in Solr.';
$string['schemasetupfromsolr5'] = 'Versiunea serverului Solr este mai mica decat 5.0. Acest script iti poate seta schema doar daca versiunea este mai mare de 5.0. Trebuie sa adaugi campurile manual in schema conform
search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Interogari cautare';
$string['searchinfo_help'] = 'Campul care se va cauta se poate specifica adaugand un prefix ca \'title:\', \'content:\', \'name:\' sau \'intro:\' interogarii de cautare. De exemplu, cautand \'title:stire\' va returna rezultate care contin cuvantul \'stire\' in titlu.

Operatorii booleni (\'AND\', \'OR\' ,\'NOT\') se pot folosi pentru a combina sau exclude cuvinte cheie.

Caracterele \'*\' sau \'?\' se pot folsi pentru a inlocui orice alt caracter sau set de caractere in interogarea de cautare.';
$string['setupok'] = 'Scheme este gata de folosire';
$string['solrauthpassword'] = 'Parola autentificare HTTP';
$string['solrauthuser'] = 'Nume de utilizator autentificare HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Timeout';
$string['solrhttpconnectiontimeout_desc'] = 'Momentul de intrerupere a conexiunii HTTP este numarul maxim de secunde permis pentru operatiunea de transfer date.';
$string['solrindexname'] = 'Nume index';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Motorul Solr nu este motorul de cautare configurat';
$string['solrsecuremode'] = 'Mod sigur';
$string['solrserverhostname'] = 'Nume gazda';
$string['solrserverhostname_desc'] = 'Nume domeniu server Solr';
$string['solrsetting'] = 'Setări Solr';
$string['solrsslcainfo'] = 'Nume certificat SSL CA';
$string['solrsslcainfo_desc'] = 'Numele fisierului care contine unul sau mai multe CA pentru verificarea perechii';
$string['solrsslcapath'] = 'Cale certificat SSL CA';
$string['solrsslcapath_desc'] = 'Numele folderului care contine unul sau mai multe CA pentru verificarea perechii';
$string['solrsslcert'] = 'Certificat SSL';
$string['solrsslcert_desc'] = 'Numele fisierului pentru un certificat privat format PEM';
$string['solrsslkey'] = 'Cheie SSL';
$string['solrsslkey_desc'] = 'Numele fisierului pentru o cheie privata format PEM';
$string['solrsslkeypassword'] = 'Parola cheie SSL';
$string['solrsslkeypassword_desc'] = 'Parola fisierului pentru o cheie privata format PEM';
