<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Adaugă regulă nouă';
$string['allevents'] = 'Toate evenimentele';
$string['allmodules'] = 'Toate instanțele';
$string['area'] = 'Zonă';
$string['areatomonitor'] = 'Zonă de monitorizat';
$string['cachedef_eventsubscriptions'] = 'Aceasta stochează lista abonamentelor la evenimente pentru cursuri individuale.';
$string['contactadmin'] = 'Pentru activare, contactați administratorul dvs';
$string['core'] = 'Bază';
$string['currentsubscriptions'] = 'Abonamentele dvs curente';
$string['defaultmessagetemplate'] = 'Nume regulă: {rulename}<br />Descriere: {description}<br />Nume eveniment: {eventname}';
$string['deleterule'] = 'Șterge regulă';
$string['deletesubscription'] = 'Ștergere abonament';
$string['description'] = 'Descriere:';
$string['disablefieldswarning'] = 'Unele câmpuri nu pot fi editate pentru că această regulă are deja abonamente.';
$string['duplicaterule'] = 'Dublează regula';
$string['editrule'] = 'Editează regula';
$string['enablehelp'] = 'Activeaza/dezactivează monitorizare eveniment';
$string['enablehelp_help'] = 'Opțiunea Monitorizare eveniment trebuie să fie activată înainte de a crea și a te abona la reguli. Activarea opțiunii Monitorizare eveniment poate afecta performanța site-ului dvs.';
$string['errorincorrectevent'] = 'Selectați un eveniment legat de pluginul selectat.';
$string['event'] = 'Eveniment';
$string['eventnotfound'] = 'Nu s-a găsit evenimentul';
$string['eventrulecreated'] = 'Regulă creată';
$string['eventruledeleted'] = 'Regulă ștearsă';
$string['eventruleupdated'] = 'Regulă actualizată';
$string['eventsubcreated'] = 'Abonament creat';
$string['eventsubcriteriamet'] = 'Criteriile de abonare îndeplinite';
$string['eventsubdeleted'] = 'Abonare ștearsă';
$string['freqdesc'] = '{$a->freq} timp/i în {$a->mins} minute';
$string['frequency'] = 'Prag de notificare';
$string['frequency_help'] = 'Numărul de evenimente încadrate într-o perioadă determinată de timp necesară ca un mesaj de notificare să fie trimis';
$string['inminutes'] = 'în minute';
$string['invalidmodule'] = 'Modul invalid';
$string['manage'] = 'Gestionează';
$string['managerules'] = 'Reguli de monitorizare eveniment';
$string['manageruleslink'] = 'Puteți gestiona regulile din pagina {$a}';
$string['managesubscriptions'] = 'Monitorizare eveniment';
$string['managesubscriptionslink'] = 'Vă puteți abona la reguli din pagina {$a}.';
$string['messageprovider:notification'] = 'Notificări pentru abonamentele la reguli';
$string['messagetemplate'] = 'Mesaj de notificare';
$string['messagetemplate_help'] = 'Un mesaj de notificare este trimis abonaților după ce pragul de notificare a fost atins. Poate include unul sau toți substituenții de mai jos:
<br /><br />
* Link către locația evenimentului {link}<br />
* Link către zona monitorizată {modulelink}<br />
* Nume regulă  {rulename}<br />
* Descriere {description}<br />
* Eveniment {eventname}';
$string['moduleinstance'] = 'Instanță';
$string['monitordisabled'] = 'Monitorizare eveniment dezactivată momentan';
$string['monitorenabled'] = 'Monitorizare eveniment activată momentan';
$string['monitor:managerules'] = 'Gestionează regulile de monitorizare eveniment';
$string['monitor:managetool'] = 'Activează/dezactivează monitorizare eveniment';
$string['monitor:subscribe'] = 'Abonați-vă la regulile de monitorizare eveniment';
$string['norules'] = 'Nu există reguli de monitorizare eveniment';
$string['pluginname'] = 'Monitorizare eveniment';
$string['processevents'] = 'Procesează evenimente';
$string['ruleareyousure'] = 'Sunteți sigur/ă că doriți să ștergeți regula "{$a}"?';
$string['ruleareyousureextra'] = 'Există abonări {$a} la această regulă care vor fi, de asemenea, șterse.';
$string['rulecopysuccess'] = 'Regulă dublată cu succes';
$string['ruledeletesuccess'] = 'Regulă ștearsă cu succes';
$string['rulehelp'] = 'Detalii regulă';
$string['rulehelp_help'] = 'Această regulă se aplică atunci când evenimentul \'{$a->eventname}\' din \'{$a->eventcomponent}\' a fost activat {$a->frequency} timp/i în {$a->minutes} minute';
$string['rulename'] = 'Nume regulă';
$string['rulenopermission'] = 'Nu aveți permisiunea să vă abonați la niciun eveniment';
$string['rulenopermissions'] = 'Nu aveți permisiunea să "{$a} o regulă"';
$string['rulescansubscribe'] = 'Reguli la care vă puteți abona';
$string['selectacourse'] = 'Selectați un curs';
$string['selectcourse'] = 'Vizitați acest raport al nivelului de curs ca să obțineți o listă cu modulele posibile';
$string['subareyousure'] = 'Sunteți sigur/ă că doriți să ștergeți abonamentul la această regulă "{$a}"?';
$string['subcreatesuccess'] = 'Abonament creat cu succes';
$string['subdeletesuccess'] = 'Abonament îndepărtat cu succes';
$string['subhelp'] = 'Detalii abonament';
$string['subhelp_help'] = 'Acest abonament se aplică atunci când evenimentul  \'{$a->eventname}\' a fost activat \'{$a->moduleinstance}\' {$a->frequency} timp/i în {$a->minutes} minute';
$string['subscribeto'] = 'Abonați-vă la regulă "{$a}"';
$string['taskchecksubscriptions'] = 'Activați/dezactivați abonamentele la regulă invalide.';
$string['taskcleanevents'] = 'Elimină evenimentele monitorului de evenimente';
$string['unsubscribe'] = 'Dezabonați-vă';
