<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adauga comentariu';
$string['addedbegins'] = 'Incepe adaugarea';
$string['addedends'] = 'Terminare daugare';
$string['admin'] = 'Administrare';
$string['adminmenu'] = 'Meniu Admin';
$string['attachmentattach'] = 'Adauga ca atasament';
$string['attachmentimage'] = 'Adauga ca imagine';
$string['attachmentlink'] = 'Adauga ca link';
$string['attachments'] = 'Această pagină conţine ataşamente';
$string['backcomments'] = 'Inapoi la comentarii';
$string['backhistory'] = 'Inapoi la istoric';
$string['backoldversion'] = 'Inapoi la vechea versiune';
$string['backpage'] = 'Inapoi la pagina';
$string['backtomapmenu'] = 'Inapoi la meniu harta';
$string['cannotcomparenewerversion'] = 'O versiune a paginii poate fi comparată doar cu o versiune mai veche';
$string['cannoteditpage'] = 'Nu puteti edita aceasta pagina.';
$string['cannotmanagefiles'] = 'Nu aveti permisiunea de a gestiona fisierele wiki.';
$string['cannotviewfiles'] = 'Nu aveti permisiunea de a vizualiza fisierele wiki.';
$string['cannotviewpage'] = 'Nu puteti vizualiza aceasta pagina.';
$string['changerate'] = 'Doriti sa- schimbati';
$string['comments'] = 'Comentarii';
$string['commentscount'] = 'Comentarii ({$a})';
$string['comparesel'] = 'Compara selectia';
$string['comparewith'] = 'Comparand versiunea {$a->old} cu versiunea {$a->new}';
$string['contributions'] = 'Contributii';
$string['contributions_help'] = 'Lista de pagini pe care le-ati editat.';
$string['createcomment'] = 'Creare comentariu';
$string['createddate'] = 'Creat: {$a->date} de {$a->username}';
$string['createpage'] = 'Creare pagina';
$string['creating'] = 'Crearea unei pagini wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formatul implicit';
$string['defaultformat_help'] = 'Aceasta setare determina formatul implicit folosit la editarea paginilor wiki.

* HTML - Editorul HTML este disponibil
* Creole - Un llimbaj de marcare comun wiki pentru care o bară mica de instrumente de editare este disponibil
* Nwiki - Mediawiki-ca limbajul de marcare utilizat în modulul Nwiki contribuit';
$string['deleteallpages'] = 'Șterge toate paginile wiki';
$string['deletecomment'] = 'Stergere comentariu';
$string['deletecommentcheck'] = 'Sterge comentariu';
$string['deletecommentcheckfull'] = 'Sunteti sigur ca doriti sa stergeti comentariul?';
$string['deletedbegins'] = 'Incepe stergerea';
$string['deletedends'] = 'Terminare Stergere';
$string['deleteupload'] = 'Sterge';
$string['deleteversions'] = 'Stergeti versiuni de pagini';
$string['diff'] = 'Diff';
$string['diff_help'] = 'Versiunile selectate ale paginii pot fi comparate in scopul de a gasi diferentele.';
$string['edit'] = 'Editeaza';
$string['editblocks'] = 'Porniti editarea blocurilor';
$string['editcomment'] = 'Editeaza comentariu';
$string['editfiles'] = 'Editare fisierelor wiki';
$string['editing'] = 'Editarea paginilor wiki';
$string['editingcomment'] = 'Editarea comentariului';
$string['editingpage'] = 'Editarea aceastei pagini \'{$a}\'';
$string['editsection'] = 'editeaza';
$string['eventdiffviewed'] = 'Diferenta Wiki vizualizata';
$string['eventhistoryviewed'] = 'Istoria Wiki vizualizata';
$string['eventmapviewed'] = 'Pagina harta Wiki vizualizata';
$string['eventpagecreated'] = 'Pagina Wiki adaugata';
$string['eventpagedeleted'] = 'Pagina Wiki stearsa';
$string['eventpagelocksdeleted'] = 'Blocarile pagini Wiki sterse';
$string['eventpageupdated'] = 'Pagina Wiki actualizata';
$string['eventpageversiondeleted'] = 'Versiune pagina Wiki stearsa';
$string['eventpageviewed'] = 'Pagina Wiki vizualizata';
$string['eventversionrestored'] = 'Versiunea Wiki resturata';
$string['eventversionviewed'] = 'Versiune pagina Wiki vizualizata';
$string['filenotuploadederror'] = 'Fisierul \'{$a}\' nu a putut fi incarcat corect.';
$string['files'] = 'Fisiere';
$string['filtername'] = 'Auto-legătură Wiki';
$string['firstpagetitle'] = 'First page name';
$string['firstpagetitle_help'] = 'Titlul primei pagini din wiki. După ce este adaugată pagina, titlul nu se mai poate schimba.';
$string['forceformat'] = 'Forteaza format';
$string['forceformat_help'] = 'If the format is forced (checkbox ticked), there is no option to choose a format when editing a wiki page.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole format';
$string['formatcreole_help'] = 'Creole este un limbaj folosit pentru wiki si are inclusa o bara de instrumente pentru adaugarea elementelor adecvate.

Pentru a adauga o pagina noua, scrie numele paginii noi intre paranteze patrate duble, de exemplu [[Pagina 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - Editorul HTML este disponibil
* Creole - Un llimbaj de marcare comun wiki pentru care o bară mica de instrumente de editare este disponibil
* Nwiki - Mediawiki-ca limbajul de marcare utilizat în modulul Nwiki contribuit';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Editorul HTML poate fi folosit pentru formatarea cotinutului.

To create a new page, type the new page name enclosed in double square brackets, for example [[Page 2]].';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki is the Mediawiki-like markup language used in the contributed Nwiki module.

Pentru a crea o pagina noua, tastati numele noii paginii intre paranteze patrate duble, de exemplu [[Pagina 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Istoric';
$string['history_help'] = 'Listele istoricului face legatura cu versiunile anterioare ale paginii.';
$string['html'] = 'Format HTML';
$string['incorrectdeleteversions'] = 'Versiunile paginii prevazute pentru stergere sunt incorecte.';
$string['incorrectpageid'] = 'ID pagină este incorect';
$string['incorrectsubwikiid'] = 'ID Sunwiki este incorect';
$string['incorrectwikiid'] = 'D wiki este incorect';
$string['individualpagedoesnotexist'] = 'Pagina individuala wiki nu exista';
$string['insertcomment'] = 'Introduceti comentariu';
$string['insertimage'] = 'Introduceti o imagine...';
$string['insertimage_help'] = 'Aceasta lista drop-down va insera o imagine la editorul wiki. Daca aveti nevoie sa adaugati mai multe imagini pentru wiki, va rugam sa utilizati tab-ul "Fisiere".';
$string['invalidlock'] = 'Aceasta pagina este deja blocat de un alt utilizator.';
$string['invalidparameters'] = 'Au fost introdusi parametrii care nu sunt valizi.';
$string['invalidsection'] = 'Secţiune incorectă';
$string['invalidsesskey'] = 'The given sesskey is not valid. Please resend data again';
$string['javascriptdisabledlocks'] = 'Javascript este dezactivat in browser-ul dvs. si blocarile nu functioneaza. Modificarile pe care le faceti este posibil sa nu fie salvate corect.';
$string['links'] = 'Link-uri';
$string['listall'] = 'Listeaza tot';
$string['listorphan'] = 'List orfan';
$string['lockingajaxtimeout'] = 'Editare pagin blocare timp de reimprospatare';
$string['lockingtimeout'] = 'Blocare timeout';
$string['map'] = 'Plan';
$string['mapmenu'] = 'Meniu plan';
$string['migrationfinished'] = 'Migratia s-a terminat cu succes';
$string['migrationfinishednowikis'] = 'Migratia s-a terminat, niciun wiki nu a migrat';
$string['missingpages'] = 'Pagini fără conținut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modulul de activitate wiki permite participantilor sa adauge si sa editeze o colectie de pagini web. Un wiki poate fi colaborativ, cu toata lumea fiind capabil de a edita, sau individual, in cazul in care toata lumea are propriul lor wiki pe care numai ei il pot edita.

O istorie a versiunilor anterioare ale fiecarei pagini din wiki se pastreaza, listand editarile facute de catre fiecare participant.

Wiki-urile au multe utilizari, cum ar fi

* Pentru note de curs de grup sau ghiduri de studiu
* Pentru membrii unei facultati de a planifica o schema de lucru sau pregatind agenda impreuna
* Pentru studentii in colaborare cu autorului unei carti on-line, creand continutul pe un topic de catre tutorele lor
* Crearea colaboorarii pentru povestiri sau poezie , unde fiecare participant scrie o linie sau verset
* Ca un jurnal personal pentru notele de examinare sau de revizuire (folosind un wiki individual)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigare';
$string['navigationfrom'] = 'Aceasta pagina vine de la';
$string['navigationfrom_help'] = 'Paginile wiki corelate cu aceasta pagina';
$string['navigationto'] = 'Aceasta pagina merge la';
$string['navigationto_help'] = 'Legaturi catre alte pagini';
$string['newpage'] = 'Nou';
$string['newpagehdr'] = 'Pagina noua';
$string['newpagetitle'] = 'Nou titlu de pagina';
$string['noattachments'] = '<strong>Nu sunt fisiere atasate</strong>';
$string['nocomments'] = 'Nu sunt comentarii';
$string['nocontent'] = 'Nu exista niciun continut pentru aceasta pagina';
$string['nocontribs'] = 'Nu aveti contributii in acest wiki';
$string['nocreatepermission'] = 'Necesita crearea permisiunii paginii';
$string['noeditcommentpermission'] = 'Necesita permisiune editare comentariu';
$string['noeditpermission'] = 'Necesita permisiune editare pagina';
$string['nofrompages'] = 'Nu exista legaturi catre aceasta pagina';
$string['nohistory'] = 'Nu exista niciun istoric pentru aceasta pagina';
$string['nomanagecommentpermission'] = 'Necesita permisiune administrare comentarii';
$string['nomanagewikipermission'] = 'Necesita permisiune administrare wiki';
$string['noorphanedpages'] = 'Nu exista pagini de orfani';
$string['nooverridelockpermission'] = 'Necesita permisiune blocare fara a tine cont';
$string['norated'] = 'Aceasta pagina nu a fost evaluat inca, fii primul!';
$string['norating'] = 'Nicio evaluare';
$string['nosearchresults'] = 'Niciun rezultat';
$string['noteditblocks'] = 'Turn edit blocks off';
$string['notingroup'] = 'Nu este in grup';
$string['notmigrated'] = 'Acest wiki nu a migrat inca. Va rugam sa contactați administratorul.';
$string['notopages'] = 'Aceasta pagina nu se leaga de alte pagini';
$string['noupdatedpages'] = 'Nu exista pagini actualizate';
$string['noviewcommentpermission'] = 'Pentru a vizualiza comentariile ai nevoie de permisiune';
$string['noviewpagepermission'] = 'Pentru a vedea paginile ai nevoie de permisiune';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versiunea veche';
$string['orphaned'] = 'Pagini orfane';
$string['orphaned_help'] = 'Lista de pagini care nu sunt legate de alte pagina.';
$string['overridelocks'] = 'Trece peste blocari';
$string['overridinglocks'] = 'Trecand peste blocari...';
$string['pageexists'] = 'Aceasta pagina exista deja.';
$string['pageindex'] = 'Index pagină';
$string['pageindex_help'] = 'Structura paginii acestui wiki';
$string['pageislocked'] = 'Cineva editeaza aceasta pagina chiar acum. Incercati sa-l editati in cateva minute.';
$string['pagelist'] = 'Lista pagină';
$string['pagelist_help'] = 'Lista de start clasificata in ordine alfabetica';
$string['page-mod-wiki-comments'] = 'Pagina de comentarii a modulului wiki';
$string['page-mod-wiki-history'] = 'Istoricul paginii wiki';
$string['page-mod-wiki-map'] = 'Planul paginii wiki';
$string['page-mod-wiki-view'] = 'Pagina principala modulului wiki';
$string['page-mod-wiki-x'] = 'Orice pagina a modulului wiki';
$string['pagename'] = 'Nume pagină';
$string['peerreview'] = 'Revizuire partener';
$string['pluginadministration'] = 'Administrare Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versiune pentru tipar';
$string['previewwarning'] = 'Aceasta este o previzualizare. Modificarile nu au fost salvate inca.';
$string['print'] = 'Printeaza';
$string['rated'] = 'Ai evaluat această pagină ca o {$a}';
$string['rating'] = 'Evaluare';
$string['ratingmode'] = 'Mod de evaluare';
$string['removeallwikitags'] = 'Elimina toate etichetele wiki';
$string['removepages'] = 'Eliminati paginile';
$string['reparsetimeout'] = 'Reanalizeaza in mod implicit timeout-ul';
$string['repeatedsection'] = 'Eroare Wiki: numele Sectiune nu poate fi repetat \'{$a}\'';
$string['restore'] = 'Refa';
$string['restoreconfirm'] = 'Esti sigur ca vrei sa refaci versiunea #{$a}?';
$string['restoreerror'] = 'Versiunea #{$a} nu a putut fi refacuta';
$string['restorethis'] = 'Refa aceasta versiune';
$string['restoreversion'] = 'Refa vechea versiune';
$string['restoring'] = 'Refacere versiunea #{$a}';
$string['return'] = 'Intoarce-te';
$string['save'] = 'Salvează';
$string['saving'] = 'Salvare pagina wiki';
$string['savingerror'] = 'salvare eroare';
$string['search:activity'] = 'Wiki - informatii activitate';
$string['search:collaborative_page'] = 'Wiki - pagini de colaborare';
$string['searchcontent'] = 'Cautare in continutul paginii';
$string['searchresult'] = 'Rezultatele cautarii:';
$string['searchterms'] = 'termeni de cautare';
$string['searchwikis'] = 'Cauta wikis';
$string['special'] = 'Special';
$string['tableofcontents'] = 'Cuprins';
$string['tagarea_wiki_pages'] = 'pagini wiki';
$string['tagsdeleted'] = 'Etichetele Wiki au fost sterse';
$string['tagtitle'] = 'Vezi etichetele "{$a}"';
$string['teacherrating'] = 'Evaluare profesor';
$string['timesrating'] = 'Aceasta pagina a fost evaluata de {$a->c} ori cu o medie de: {$a->s}';
$string['updatedpages'] = 'Pagini actualizate';
$string['updatedpages_help'] = 'Pagini wiki actualizate recent';
$string['updatedwikipages'] = 'Pagini wiki actualizate';
$string['upload'] = 'Actualizare & Sterge';
$string['uploadactions'] = 'Actiuni';
$string['uploadfiletitle'] = 'Atasamente';
$string['uploadname'] = 'Nume de fisier';
$string['uploadtitle'] = 'ataseaza fisierele';
$string['version'] = 'Versiune';
$string['versionerror'] = 'Versiunea de identitate nu exista';
$string['versionnum'] = 'Versiunea #{$a}';
$string['view'] = 'Vezi';
$string['viewallhistory'] = 'Vezi tot istoricul';
$string['viewcurrent'] = 'Versiunea curenta';
$string['viewperpage'] = 'Arata {$a} versiunile pe pagina';
$string['viewversion'] = 'Vezi versiunea paginii #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Adauga un nou wiki';
$string['wikiattachments'] = 'Atasamente Wiki';
$string['wikiboldtext'] = 'Text Bold';
$string['wiki:createpage'] = 'Creaza noi pagini wiki';
$string['wiki:editcomment'] = 'Adauga comentarii la pagini';
$string['wiki:editpage'] = 'Salveaza paginile wiki';
$string['wikiexternalurl'] = 'URL extern';
$string['wikifiles'] = 'Fisiere Wiki';
$string['wikifiletable'] = 'Lista de fisiere a fost incarcata';
$string['wikiheader'] = 'Nivel {$a} Antet';
$string['wikihr'] = 'Regula orizontala';
$string['wikiimage'] = 'Imagine';
$string['wikiinternalurl'] = 'Legatura interna';
$string['wikiintro'] = 'Descriere';
$string['wikiitalictext'] = 'Text Italic';
$string['wikilockingsettings'] = 'Blocare si reanalizare timeout-uri';
$string['wiki:managecomment'] = 'Gestionati comentariile wiki';
$string['wiki:managefiles'] = 'Gestionati sfisierele wiki';
$string['wiki:managewiki'] = 'Gestionati setarile wiki';
$string['wikimode'] = 'Mod Wiki';
$string['wikimodecollaborative'] = 'Colaborare wiki';
$string['wikimode_help'] = 'Modul wiki determina daca oricine poate edita wiki-ul - un wiki de colaborare - sau daca fiecare are propriul wiki pe care numai ei il pot edita - un wiki individual.';
$string['wikimodeindividual'] = 'Individual wiki';
$string['wikiname'] = 'Nume Pagină';
$string['wikinowikitext'] = 'Nici un text wiki';
$string['wikiorderedlist'] = 'Lista ordonata';
$string['wiki:overridelock'] = 'Anulare blocare pagini';
$string['wikipages'] = 'Paginile Wiki';
$string['wikisettings'] = 'Setarile Wiki';
$string['wikiunorderedlist'] = 'Lista neordonata';
$string['wiki:viewcomment'] = 'Vezi comentariile paginii';
$string['wiki:viewpage'] = 'Vezi paginile wiki';
$string['wrongversionlock'] = 'Un alt utilizator a editat aceasta pagina in timp ce editati iar continutul dvs. a expirat.';
$string['wrongversionsave'] = 'Un alt utilizator a creat o versiune in timp ce dvs. editati si ati suprascris pe modificarile sale, verifica istoricul paginii.';
