<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ro', branch 'MOODLE_32_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Re-calcularea notelor';
$string['aggregation'] = 'Note agregate';
$string['allocate'] = 'Trimiteri alocate';
$string['allocatedetails'] = 'asteptat: {$a->asteptat}<br />trimis: {$a->trimis}<br />pentru alocate: {$a->alocare}';
$string['allocation'] = 'Alocare trimiteri';
$string['allocationconfigured'] = 'Alocare configurata';
$string['allocationdone'] = 'Alocare finalizata';
$string['allocationerror'] = 'Eroare alocare';
$string['allowedfiletypesforoverallfeedback'] = 'Tipuri de fisiere permise pentru atasamente feedback';
$string['allowedfiletypesforoverallfeedback_help'] = 'Tipurile de fisiere permise ca atasament la feedback se pot restrictiona introducand o lista separata prin virgula de extensii de fisiere, de exemplu \'mp4,mp3,png,jpg\'. Daca lista este goala atunci sunt permise toate tipurile.';
$string['allowedfiletypesforsubmission'] = 'Tipuri de fisiere permise ca atasament la depuneri';
$string['allowedfiletypesforsubmission_help'] = 'Tipurile de fisiere permise ca atasament la depuneri se pot restrictiona introducand o lista separata prin virgula de extensii de fisiere, de exemplu \'png,jpg,jpeg,gif\'. Daca lista este goala atunci sunt permise toate tipurile.

Suplimentar, se pot configura alte extensii de fisiere in administrarea serverului.';
$string['allsubmissions'] = 'Toate trimiterile';
$string['alreadygraded'] = 'Notat deja';
$string['areaconclusion'] = 'Text pentru concluzii';
$string['areainstructauthors'] = 'Instructiuni pentru trimitere';
$string['areainstructreviewers'] = 'Instructiuni pentru evaluare';
$string['areaoverallfeedbackattachment'] = 'Atasamente pentru feedback general';
$string['areaoverallfeedbackcontent'] = 'Texte pentru feedback general';
$string['areasubmissionattachment'] = 'Atasamente trimise';
$string['areasubmissioncontent'] = 'Texte trimise';
$string['assess'] = 'Evaluare';
$string['assessedexample'] = 'Exemplu de evaluare trimis';
$string['assessedsubmission'] = 'Depuneri de evaluari';
$string['assessingexample'] = 'Exemplu de evaluare trimisa';
$string['assessingsubmission'] = 'Depunere evaluare';
$string['assessment'] = 'Evaluare';
$string['assessmentby'] = 'de catre <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Evaluare de catre{$a}';
$string['assessmentbyyourself'] = 'Evaluarea dvs.';
$string['assessmentdeleted'] = 'Evaluare realocata';
$string['assessmentend'] = 'Sfârșitul evaluărilor';
$string['assessmentendbeforestart'] = 'Deadline-ul pentru evaluare nu poate fi specific inainte de data de deschidere a evaluarii';
$string['assessmentenddatetime'] = 'Deadline evaluare: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (deadline evaluare)';
$string['assessmentform'] = 'Formular de evaluare';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Evaluare</a> de <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Evaluare de referinta';
$string['assessmentreferenceconflict'] = 'Nu este posibila o evaluare a unui exemplu de trimitere pentru care ati oferit o evaluare de referinta.';
$string['assessmentreferenceneeded'] = 'Trebuie sa accesati acest exemplu de trimitere pentru a oferi o evaluare de referinta. Apasati butonul \'Continua\' pentru a evalua trimiterea.';
$string['assessmentsettings'] = 'Setari de evaluare';
$string['assessmentstart'] = 'Începutul evaluărilor';
$string['assessmentstartdatetime'] = 'Deschis pentru evaluari de la {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (se deschide pentru evaluari)';
$string['assessmentweight'] = 'Ponderea evaluarii';
$string['assignedassessments'] = 'Documente depuse pentru evaluare';
$string['assignedassessmentsnone'] = 'Nu aveti niciun document alocat pentru evaluare';
$string['backtoeditform'] = 'Inapoi formularul de editare';
$string['byfullname'] = 'de catre <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'de {$a}';
$string['calculategradinggrades'] = 'Calculati notele de evaluare';
$string['calculategradinggradesdetails'] = 'asteptat: {$a->expected}<br />calculat: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Calculati notele evaluarii';
$string['calculatesubmissiongradesdetails'] = 'asteptat: {$a->expected}<br />calculat: {$a->calculated}';
$string['chooseuser'] = 'Alegeti utilizator...';
$string['clearaggregatedgrades'] = 'Stergeti toate notele agregate';
$string['clearaggregatedgradesconfirm'] = 'Sunteti sigur ca doriti sa stergeti notele calculate pentru depuneri si notele pentru evaluare?';
$string['clearaggregatedgrades_help'] = 'Vor fi resetate notele de agregare pentru transmitere si notele pentru evaluare. Puteti re-calcula aceste note de la zero inca o data in faza de evaluare a notelor.';
$string['clearassessments'] = 'Evaluari clare';
$string['clearassessmentsconfirm'] = 'Sunteti sigur ca doriti sa stergeti toate notele evaluarii? Nu veti mai putea primi informatii, iar trainerii vor trebui sa reevalueze depunerile alocate.';
$string['clearassessments_help'] = 'Vor fi resetate notele calculate pentru depuneri si notele de evaluare. Informatiile privind modul de completare al formularelor de evaluare sunt pastrate, dar pentru recenzii trebuie sa deschida inca o data formularele de evaluare si sa le salveze pentru a primi notele recalculate';
$string['conclusion'] = 'Concluzie';
$string['conclusion_help'] = 'Textul pentru concluzie este afisat participantilor la sfarsitul activitatii.';
$string['configexamplesmode'] = 'Modul implicit de exemple de evaluari in workshopuri';
$string['configgrade'] = 'Nota maxima implicita pentru depunerile din workshop';
$string['configgradedecimals'] = 'Numarul implicit de cifre ce ar trebuie sa se afiseze dupa virgula de zecimala, atunci cand se afiseaza notele.';
$string['configgradinggrade'] = 'Nota maxima implicita pentru evaluare in workshopuri';
$string['configmaxbytes'] = 'Marimea maxima implicita a fisierului de depuneri pentru toate workshopurile pe site (face obiectul unor limite de curs si alte setari locale)';
$string['configstrategy'] = 'Strategie implicita de notarte pentru workshopuri';
$string['createsubmission'] = 'Incepeti pregatirea pentru depunere';
$string['daysago'] = 'acum {$a} zile';
$string['daysleft'] = '{$a} zile ramase';
$string['daystoday'] = 'astazi';
$string['daystomorrow'] = 'maine';
$string['daysyesterday'] = 'ieri';
$string['deadlinesignored'] = 'Restrictiile de timp nu se aplica in cazul dumneavoastra';
$string['deletesubmission'] = 'Sterge depunerea';
$string['editassessmentform'] = 'Editati formularul de evaluare';
$string['editassessmentformstrategy'] = 'Editati formulatul de evaluare ({$a})';
$string['editingassessmentform'] = 'Editati formularul de evaluare';
$string['editingsubmission'] = 'Editati depunerile';
$string['editsubmission'] = 'Modifică propunere';
$string['err_multiplesubmissions'] = 'In timpul editarii acestui formular, o alta versiune a evaluarii a fost salvata. Nu sunt permise evaluari multiple per utilizator.';
$string['err_removegrademappings'] = 'Nu se pot elimina maparile de note neutilizate';
$string['err_unknownfileextension'] = 'Extensie de fisier necunoscuta: {$a}';
$string['err_wrongfileextension'] = 'Unele fisiere ({$a->wrongfiles}) nu se pot incarca. Dor tipurile de fisier {$a->whitelist} sunt acceptate.';
$string['evaluategradeswait'] = 'Va rugam sa asteptati pana cand evaluarile sunt evaluate si notele sunt calculate.';
$string['evaluation'] = 'Notarea evaluarii';
$string['evaluationmethod'] = 'Metoda de evaluare note';
$string['evaluationmethod_help'] = 'Metoda de evaluare a notelor determina modalitatea de calcul a notelor. Aveti posibilitatea de recalcula notele in mod repetat cu setari diferite daca nu sunteti multumit de rezultat.';
$string['evaluationsettings'] = 'Setări notare evaluare';
$string['eventassessableuploaded'] = 'O trimitere a fost incarcata.';
$string['eventassessmentevaluated'] = 'Tema evaluata';
$string['eventassessmentevaluationsreset'] = 'Resetare evaluari teme';
$string['eventassessmentreevaluated'] = 'Tema reevaluata';
$string['eventphaseswitched'] = 'Etapa schimbata';
$string['eventsubmissionassessed'] = 'Trimitere evaluata';
$string['eventsubmissionassessmentsreset'] = 'Evaluarile trimiterilor sterse';
$string['eventsubmissioncreated'] = 'Trimitere adaugata';
$string['eventsubmissiondeleted'] = 'Depunere stearsa';
$string['eventsubmissionreassessed'] = 'Trimitere reevaluata';
$string['eventsubmissionupdated'] = 'Trimitere actualizata';
$string['eventsubmissionviewed'] = 'Trimitere vizualizata';
$string['example'] = 'Exemplu de depunere';
$string['exampleadd'] = 'Adaugati exemplu de depunere';
$string['exampleassess'] = 'Exemplu de depunere evaluare';
$string['exampleassessments'] = 'Exemplu de depuneri pentru evaluare';
$string['exampleassesstask'] = 'Exemplu de evaluare';
$string['exampleassesstaskdetails'] = 'asteptat: {$a->expected}<br />evaluat: {$a->assessed}';
$string['examplecomparing'] = 'Se compara evaluarile de exemple de depuneri';
$string['exampledelete'] = 'Stergeti exemplu';
$string['exampledeleteconfirm'] = 'Sunteti sigur ca doriti sa sterget urmatoarul exemplu de depunere? Apasati butonul \'Continua\' pentru a sterge depunerea.';
$string['exampleedit'] = 'Editati examplu';
$string['exampleediting'] = 'Se editeaza exemplu';
$string['exampleneedassessed'] = 'Trebuie sa evaluati mai intai toate exemplele de depuneri';
$string['exampleneedsubmission'] = 'Trebuie sa trimiteti documentele dvs. si sa evaluati mai intai toate exemplele de depuneri';
$string['examplesbeforeassessment'] = 'Exemplele sunt disponibile dupa propriile depuneri si trebuie sa fie evaluate inainte de evaluarea colegiala';
$string['examplesbeforesubmission'] = 'Exemplele trebuie sa fie evaluate inainte de depunerile proprii';
$string['examplesmode'] = 'Modul de exemple de evaluari';
$string['examplesubmissions'] = 'Exemple de propuneri';
$string['examplesvoluntary'] = 'Evaluarile de exemple de depuneri sunt voluntare.';
$string['exportsubmission'] = 'Exporta aceasta pagina';
$string['feedbackauthor'] = 'Feedback pentru autor';
$string['feedbackauthorattachment'] = 'Atasament';
$string['feedbackby'] = 'Feedback de la {$a}';
$string['feedbackreviewer'] = 'Feedback pentru evaluator';
$string['feedbacksettings'] = 'Feedback';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Note acordate';
$string['gradecalculated'] = 'Note calculate pentru depunere';
$string['gradedecimals'] = 'Zecimale transformate in note';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Nota: {$a->received} de {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (evaluare)';
$string['gradeitemsubmission'] = '{$a->workshopname} (depunere)';
$string['gradeover'] = 'Nota suprascrisa pentru depunere';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Raport pentru notele de la workshop';
$string['gradetopassgrading'] = 'Notă evaluare de trecere';
$string['gradetopasssubmission'] = 'Notă predare de trecere';
$string['gradinggrade'] = 'Grading Grade';
$string['gradinggradecalculated'] = 'Nota calculata pentru evaluare';
$string['gradinggrade_help'] = 'Aceasta setare specifica nota maxima care poate fi obtinuta pentru depunerea evaluarii.';
$string['gradinggradeof'] = 'Nota pentru evaluare (de {$a})';
$string['gradinggradeover'] = 'Nota suprascrisa pentru evaluare';
$string['gradingsettings'] = 'Setari de notare';
$string['groupnoallowed'] = 'Nu aveti permisiunea de a accesa niciun grup din acest workshop';
$string['iamsure'] = 'Da, sunt sigur';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instructiuni pentru depunere';
$string['instructreviewers'] = 'Instructiuni pentru evaluare';
$string['introduction'] = 'Descriere';
$string['latesubmissions'] = 'Depuneri intarziate';
$string['latesubmissionsallowed'] = 'Sunt permise depunerile intarziate';
$string['latesubmissions_desc'] = 'Permiteti depuneri dupa depasirea deadline-ului';
$string['latesubmissions_help'] = 'Daca este activat, un autor poate prezenta activitatea lor dupa deadline sau in timpul etapei de evaluare.  Depunerile intarziate nu pot fi editate.';
$string['maxbytes'] = 'Marimea maxima a atasamentului depunerii';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Modulul activitatii de workshop permite colectie, revizuire si evaluare a activitatii cursantilor.

Cursantii pot prezenta orice continut digital (fisiere), precum documente word prelucrate sau pagini de excel si poate de asemenea introduce text direct intr-un fisier utilizand editorul de text.

Documentele sunt evaluate pe baza unui formular de evaluare bazat pe mai multe criterii si definit de catre un profesor.  Procesul de evaluare si intelegerea formularului de evaluare poate fi poate fi practicat in prealabil cu exemple de depuneri oferite de profesor, impreuna cu o evaluare de referinta. Cursantii au oportunitatea de a evalua unul sau mai multe depuneri. Daca se solicita, depunerile si revizuirile pot fi anonime.

Cursantii obtin doua note intr-o activitate de tip workshop - o nota pentru depunerile sale si o nota pentru evaluarile facute la depuneri. Ambele note sunt inregistrate in catalog.';
$string['modulename_link'] = 'modul/workshop/vizualizare';
$string['modulenameplural'] = 'Seminarii';
$string['mysubmission'] = 'Depunerile mele';
$string['nattachments'] = 'Numarul maxim de depuneri';
$string['noexamples'] = 'Nu sunt inca exemple in acest workshop';
$string['noexamplesformready'] = 'Dvs. trebuie sa definiti formularul de evaluare inainte de a oferi exemple de depuneri.';
$string['nogradeyet'] = 'Nicio nota inca';
$string['nosubmissionfound'] = 'Nu a fost gasita nicio depunere pentru acest utilizator';
$string['nosubmissions'] = 'Nu exista nicio depunere in acest workshop';
$string['notassessed'] = 'Nu a fost evaluat inca';
$string['nothingfound'] = 'Nimic de afișat';
$string['nothingtoreview'] = 'Nu exista nimic de revizuit';
$string['notoverridden'] = 'Nu a fost suprascris';
$string['noworkshops'] = 'Nu exista workshopuri in aces curs';
$string['noyoursubmission'] = 'Dvs. inca nu v-ati depus prezentarea inca';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Feedback general';
$string['overallfeedbackfiles'] = 'Numarul maxim de atasamente cu feedback general';
$string['overallfeedbackmaxbytes'] = 'Marima maxima de atasamente cu feedback general';
$string['overallfeedbackmode'] = 'Modul de feedback general';
$string['overallfeedbackmode_0'] = 'Inactiv';
$string['overallfeedbackmode_1'] = 'Activ si optional';
$string['overallfeedbackmode_2'] = 'Activ si solicitat';
$string['overallfeedbackmode_help'] = 'Daca este activ, un camp de text este afisat in partea de jos a formularului de evaluare. Recenzorii pot depune evaluarea generala a tuturor depunerilor, sau sa ofere explicatii suplimentare despre prezentari.';
$string['page-mod-workshop-x'] = 'Orice pagina de modul de workshop';
$string['participant'] = 'Participant';
$string['participantrevierof'] = 'Participantul este recenzorul';
$string['participantreviewedby'] = 'Participantul este evaluat de catre';
$string['phaseassessment'] = 'Faza de evaluare';
$string['phaseclosed'] = 'Inchis';
$string['phaseevaluation'] = 'Faza de notare a evaluarii';
$string['phasesetup'] = 'Faza de setare';
$string['phasesoverlap'] = 'Faza de depunere si faza de evaluare nu se pot suprapune';
$string['phasesubmission'] = 'Faza de depunere';
$string['pluginadministration'] = 'Administrare workshop';
$string['pluginname'] = 'Seminar';
$string['prepareexamples'] = 'Prgatiti exemple de depuneri';
$string['previewassessmentform'] = 'Previzualizare';
$string['publishedsubmissions'] = 'Prezentari depuse publicate';
$string['publishsubmission'] = 'Depunere publicata';
$string['publishsubmission_help'] = 'Depunerile publicate sunt disponibile catre altii atunci workshopul este inchis.';
$string['reassess'] = 'Re-evaluare';
$string['receivedgrades'] = 'Note primite';
$string['recentassessments'] = 'Evaluarile workshopului:';
$string['recentsubmissions'] = 'Depuneri de workshop:';
$string['resetassessments'] = 'Sterge toate evaluarile';
$string['resetassessments_help'] = 'Poti alege sa stergi doar evaluarile alocate fara a afecta trimiterile. Daca trimiterile sunt sterse, implicit, se vor sterge si evaluarile si aceasta optiune este ignorata. Sunt incluse si evaluarile pentru trimiterile exemplu.';
$string['resetphase'] = 'Schimba la etapa de setare';
$string['resetphase_help'] = 'Daca este activa, toate workshop-urile vor trece in etapa initiala de setare.';
$string['resetsubmissions'] = 'Sterge toate trimiterile';
$string['resetsubmissions_help'] = 'Toate trimiterile si evaluarile lor se vor sterge. Nu afecteaza trimiterile exemplu.';
$string['saveandclose'] = 'Salvati si inchideti';
$string['saveandcontinue'] = 'Salvati si continuati editarea';
$string['saveandpreview'] = 'Salvati si previzualizati';
$string['saveandshownext'] = 'Salvati si afisati urmatorul';
$string['search:activity'] = 'Workshop - informatii resursa';
$string['selfassessmentdisabled'] = 'Auto-evaluarea este inactiva';
$string['showingperpage'] = 'Afisarea elementelor {$a} pe pagina';
$string['showingperpagechange'] = 'Modifica ...';
$string['someuserswosubmission'] = 'Exista cel putin un autor care nu si-a depus inca prezentarea';
$string['sortasc'] = 'Sortare ascendenta';
$string['sortdesc'] = 'Sortare descendenta';
$string['strategy'] = 'Strategie de notare';
$string['strategyhaschanged'] = 'Strategia de notare a workshopului s-a schimbat de cand formularul a fost deschis pentru editare.';
$string['strategy_help'] = 'Strategia de notare determina formularul de evaluare utilizat si metoda de notare a depunerilor. Sunt patru optiuni:

* Notare completa - Comentariile si notele sunt oferite in functie de aspecte specifice
* Comentarii - Comentariile sunt oferite in functie de aspecte specifice dar nu poate fi oferita nicio nota
* Numar de erori - Comentariile si evaluarile de tipul DA/NU sunt oferite in functie de afirmatii specifice
* Rubrica - O evalure de nivel este oferita in functie de criterii specifice';
$string['submission'] = 'Propunere';
$string['submissionattachment'] = 'Atasament';
$string['submissionby'] = 'Depunere de catre {$a}';
$string['submissioncontent'] = 'Continut depunere';
$string['submissiondeleteconfirm'] = 'Esti sigur ca vrei sa stergi urmatoarea depunere?';
$string['submissiondeleteconfirmassess'] = 'Esti sigur ca vrei sa stergi urmatoarea depunere?
Se vor sterge de asemenea si {$a->count} evaluari asociate cu aceasta depunere, lucru care poate afecta nota utilizatorului.';
$string['submissionend'] = 'Final propuneri';
$string['submissionendbeforestart'] = 'Deadline-ul depunerilor nu poate fi specificat inainte de deschiderea datelor de depunere';
$string['submissionenddatetime'] = 'Deadline depuneri: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (deadline depuneri)';
$string['submissionendswitch'] = 'Treceti la faza urmatoare dupa trecerea deadline-ului depunerilor';
$string['submissionendswitch_help'] = 'Daca deadlineul de depuneri este specificat si aceasta casuta este bifata, workshopul va trece automat la faza de evaluare dupa trecerea deadline-ului depunerilor.

Daca activati aceasta caracteristica, este recomandat sa setati metoda de alocare a programului. Daca depunerile nu sunt alocate, nicio prezentare depusa nu poate fi finalizata chiar daca workshopul in sine este in faza de evaluare.';
$string['submissiongrade'] = 'Nota pentru prezentare depusa';
$string['submissiongrade_help'] = 'Aceasta setare specifica nota maxima care poate fi obtinuta pentru prezentarea depusa.';
$string['submissiongradeof'] = 'Nota pentru prezentarea depusa (de catre {$a})';
$string['submissionlastmodified'] = 'Ultima dată modificat în';
$string['submissionrequiredcontent'] = 'Introdu textul sau incarca un fisier aici';
$string['submissionrequiredfile'] = 'Incarca un fisier sau introdu text in casuta de continut a depunerii';
$string['submissionsettings'] = 'Setarile depunerii';
$string['submissionsreport'] = 'Raport predare workshop';
$string['submissionstart'] = 'Începere propuneri';
$string['submissionstartdatetime'] = 'Deschis pentru depunerile de la {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (deschis pentru depuneri)';
$string['submissiontitle'] = 'Titlu';
$string['submittednotsubmitted'] = 'Predat ({$a->submitted}) / nepredat({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Metda de alocare depuneri';
$string['subplugintype_workshopallocation_plural'] = 'Metoda de alocare depuneri';
$string['subplugintype_workshopeval'] = 'Metoda de evaluare notare';
$string['subplugintype_workshopeval_plural'] = 'Metode de evaluare notare';
$string['subplugintype_workshopform'] = 'Strategie de notare';
$string['subplugintype_workshopform_plural'] = 'Strategii de notare';
$string['switchingphase'] = 'Faza de trecere';
$string['switchphase'] = 'Faza de trecere';
$string['switchphase10info'] = 'Sunteti pe cale sa schimbati workshopul in  <strong>Setup phase</strong>. In aceasta faza, utilizatorii nu pot modifica depunerile sau evaluarile lor. Profesorii pot utiliza setarile de modificare workshop, modificati strategia de notare sau schimbati formularele de evaluare.';
$string['switchphase20info'] = 'Sunteti pe cale sa schimbati workshopul in <strong>Faza de depunere</strong>. Cursantii pot depune prezentarea lor in timpul acestei faze (in datele de acces a depunerii, daca se seteaza). Profesorii pot aloca depuneri pentru recenzii.';
$string['switchphase30auto'] = 'Workshop-ul se va schimba automat intr-o faza de evaluare dupa {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Sunteti pe cale sa schimbati workshop-ul in <strong>Assessment phase</strong>. In aceasta faza, recenzorii pot evalua depunerile pe care le-au alocat (in datele de acces a depunerii, daca se seteaza).';
$string['switchphase40info'] = 'Sunteti pe cale sa schimbati workshop-ul in <strong>Grading evaluation phase</strong>. In aceasta faza, utilizatorii nu isi pot modifica propriile depuneri sau evaluari. Profesorii pot utiliza instrumente de evaluare de notare pentru a calcula notele finale si pentru a oferi feedback pentru recenzori.';
$string['switchphase50info'] = 'Sunteti pe cale sa inchideti workshop-ul. Asta va rezulta in notele calculate din catalog. Cursantii pot vizualiza depunerile lor si evaluarile prezentarilor depuse.';
$string['switchphasenext'] = 'Treci la urmatoarea faza';
$string['taskassesspeers'] = 'Evaluare';
$string['taskassesspeersdetails'] = 'total: {$a->total}<br />in asteptare: {$a->todo}';
$string['taskassessself'] = 'Auto evaluare';
$string['taskconclusion'] = 'Ofera o concluzie a activitatii';
$string['taskdone'] = 'Sarcina completa';
$string['taskfail'] = 'Sarcina esuata';
$string['taskinfo'] = 'Informatii sarcina';
$string['taskinstructauthors'] = 'Ofera instructiuni pentru depunere';
$string['taskinstructreviewers'] = 'Ofera instructiuni pentru evaluare';
$string['taskintro'] = 'Setati descrierea workshopului';
$string['tasksubmit'] = 'Depuneti prezentarea dvs.';
$string['tasktodo'] = 'Sarcini';
$string['toolbox'] = 'Set de instrumente pentru workshop';
$string['undersetup'] = 'Workshopul este in acest moment setat. Va rugam sa asteptati pana cand se schimba la o faza urmatoare.';
$string['useexamples'] = 'Utilizati exemple';
$string['useexamples_desc'] = 'Exemplele de depuneri sunt oferite pentru practica in evaluare';
$string['useexamples_help'] = 'Daca este activat, utilizatorii pot incerca evaluarea unuia sau mai multor exemple de depuneri si sa le compare cu evaluarile lor cu o evaluare de referinta. Nota aceasta nu este luata in calcul pentru evaluare.';
$string['usepeerassessment'] = 'Utilizati o evaluare de la egal la egal';
$string['usepeerassessment_desc'] = 'Cursantii pot evalua activitatile altor colegi';
$string['usepeerassessment_help'] = 'Daca este activ, un utilizator  poate aloca depuneri altor utilizatori pentru o evaluare si va primi o nota in plus pentru evaluare fata de o nota pentru propriile depuneri.';
$string['userdatecreated'] = 'depus in <span>{$a}</span>';
$string['userdatemodified'] = 'modificat in <span>{$a}</span>';
$string['userplan'] = 'Plan de workshop';
$string['userplanaccessibilityskip'] = 'Sari la sarcinile actuale';
$string['userplanaccessibilitytitle'] = 'Durata workshopului cu {$a}  etape';
$string['userplancurrentphase'] = 'Etapă curentă';
$string['userplan_help'] = 'Planul de workshop afiseaza toate fazele unei activitati si listeaza sarcini pentru fiecare faza. Faza curenta este marcata iar finalizarea sarcinii este indicata cu o bifa.';
$string['useselfassessment'] = 'Utilizati auto-evaluarea';
$string['useselfassessment_desc'] = 'Cursantii isi pot evalua propria activitate';
$string['useselfassessment_help'] = 'Daca este activa, unui utilizator ii poate fi alocat propriile depuneri pentru a evalua si primi o nota in plus pentru evaluare fata de o nota pentru propriile depuneri.';
$string['weightinfo'] = 'Greutate: {$a}';
$string['withoutsubmission'] = 'Recenzor fara depunere proprie';
$string['workshop:addinstance'] = 'Adaugati un nou workshop';
$string['workshop:allocate'] = 'Alocati depuneri pentru recenzie';
$string['workshop:deletesubmissions'] = 'Sterge depunerile';
$string['workshop:editdimensions'] = 'Editati formularele de evaluare';
$string['workshop:exportsubmissions'] = 'Exporta depunerile';
$string['workshop:ignoredeadlines'] = 'Ignorati restrictiile de timp';
$string['workshop:manageexamples'] = 'Gestionati exemplele de depuneri';
$string['workshopname'] = 'Numele workshopului';
$string['workshop:overridegrades'] = 'Suprascrieti notele calculate';
$string['workshop:peerassess'] = 'Evaluare de la egal la egal';
$string['workshop:publishsubmissions'] = 'Publicati depunerile';
$string['workshop:submit'] = 'Depuneti';
$string['workshop:switchphase'] = 'Schimbati faza';
$string['workshop:view'] = 'Vizulati workshopul';
$string['workshop:viewallassessments'] = 'Vizualizati toate evaluarile';
$string['workshop:viewallsubmissions'] = 'Vizualizati toate depunerile';
$string['workshop:viewauthornames'] = 'Vizualizati numele autorilor';
$string['workshop:viewauthorpublished'] = 'Vizualizati autorii depunerilor publicate';
$string['workshop:viewpublishedsubmissions'] = 'Vizualizati depunerile publicate';
$string['workshop:viewreviewernames'] = 'Vizualiati numele recenzorului';
$string['yourassessment'] = 'Evaluarile dvs.';
$string['yourassessmentfor'] = 'Evaluarea dvs. pentru {$a}';
$string['yourgrades'] = 'Notele dvs.';
$string['yoursubmission'] = 'Depunerea dvs.';
